// Automatically generated by vspec2c.py (https://github.com/COVESA/vehicle_signal_specification)
// Do not edit

// Macro definitions
#ifndef __VSPEC_GEN_MACRO__
#define __VSPEC_GEN_MACRO__
#define VSS_VersionVSS() vss_get_signal_by_index(1)
#define VSS_VersionVSS_Major() vss_get_signal_by_index(2)
#define VSS_VersionVSS_Minor() vss_get_signal_by_index(3)
#define VSS_VersionVSS_Patch() vss_get_signal_by_index(4)
#define VSS_VersionVSS_Label() vss_get_signal_by_index(5)
#define VSS_VehicleIdentification() vss_get_signal_by_index(6)
#define VSS_VehicleIdentification_VIN() vss_get_signal_by_index(7)
#define VSS_VehicleIdentification_WMI() vss_get_signal_by_index(8)
#define VSS_VehicleIdentification_Brand() vss_get_signal_by_index(9)
#define VSS_VehicleIdentification_Model() vss_get_signal_by_index(10)
#define VSS_VehicleIdentification_Year() vss_get_signal_by_index(11)
#define VSS_VehicleIdentification_AcrissCode() vss_get_signal_by_index(12)
#define VSS_VehicleIdentification_BodyType() vss_get_signal_by_index(13)
#define VSS_VehicleIdentification_DateVehicleFirstRegistered() vss_get_signal_by_index(14)
#define VSS_VehicleIdentification_MeetsEmissionStandard() vss_get_signal_by_index(15)
#define VSS_VehicleIdentification_ProductionDate() vss_get_signal_by_index(16)
#define VSS_VehicleIdentification_PurchaseDate() vss_get_signal_by_index(17)
#define VSS_VehicleIdentification_VehicleModelDate() vss_get_signal_by_index(18)
#define VSS_VehicleIdentification_VehicleConfiguration() vss_get_signal_by_index(19)
#define VSS_VehicleIdentification_VehicleSeatingCapacity() vss_get_signal_by_index(20)
#define VSS_VehicleIdentification_VehicleSpecialUsage() vss_get_signal_by_index(21)
#define VSS_VehicleIdentification_VehicleInteriorColor() vss_get_signal_by_index(22)
#define VSS_VehicleIdentification_VehicleInteriorType() vss_get_signal_by_index(23)
#define VSS_VehicleIdentification_KnownVehicleDamages() vss_get_signal_by_index(24)
#define VSS_LowVoltageSystemState() vss_get_signal_by_index(25)
#define VSS_LowVoltageBattery() vss_get_signal_by_index(26)
#define VSS_LowVoltageBattery_NominalVoltage() vss_get_signal_by_index(27)
#define VSS_LowVoltageBattery_NominalCapacity() vss_get_signal_by_index(28)
#define VSS_LowVoltageBattery_CurrentVoltage() vss_get_signal_by_index(29)
#define VSS_LowVoltageBattery_CurrentCurrent() vss_get_signal_by_index(30)
#define VSS_Speed() vss_get_signal_by_index(31)
#define VSS_TravelledDistance() vss_get_signal_by_index(32)
#define VSS_TripMeterReading() vss_get_signal_by_index(33)
#define VSS_IsBrokenDown() vss_get_signal_by_index(34)
#define VSS_IsMoving() vss_get_signal_by_index(35)
#define VSS_AverageSpeed() vss_get_signal_by_index(36)
#define VSS_Acceleration() vss_get_signal_by_index(37)
#define VSS_Acceleration_Longitudinal() vss_get_signal_by_index(38)
#define VSS_Acceleration_Lateral() vss_get_signal_by_index(39)
#define VSS_Acceleration_Vertical() vss_get_signal_by_index(40)
#define VSS_AngularVelocity() vss_get_signal_by_index(41)
#define VSS_AngularVelocity_Roll() vss_get_signal_by_index(42)
#define VSS_AngularVelocity_Pitch() vss_get_signal_by_index(43)
#define VSS_AngularVelocity_Yaw() vss_get_signal_by_index(44)
#define VSS_RoofLoad() vss_get_signal_by_index(45)
#define VSS_CargoVolume() vss_get_signal_by_index(46)
#define VSS_EmissionsCO2() vss_get_signal_by_index(47)
#define VSS_CurrentOverallWeight() vss_get_signal_by_index(48)
#define VSS_CurbWeight() vss_get_signal_by_index(49)
#define VSS_GrossWeight() vss_get_signal_by_index(50)
#define VSS_MaxTowWeight() vss_get_signal_by_index(51)
#define VSS_MaxTowBallWeight() vss_get_signal_by_index(52)
#define VSS_Length() vss_get_signal_by_index(53)
#define VSS_Height() vss_get_signal_by_index(54)
#define VSS_Width() vss_get_signal_by_index(55)
#define VSS_Trailer() vss_get_signal_by_index(56)
#define VSS_Trailer_IsConnected() vss_get_signal_by_index(57)
#define VSS_CurrentLocation() vss_get_signal_by_index(58)
#define VSS_CurrentLocation_Timestamp() vss_get_signal_by_index(59)
#define VSS_CurrentLocation_Latitude() vss_get_signal_by_index(60)
#define VSS_CurrentLocation_Longitude() vss_get_signal_by_index(61)
#define VSS_CurrentLocation_Heading() vss_get_signal_by_index(62)
#define VSS_CurrentLocation_HorizontalAccuracy() vss_get_signal_by_index(63)
#define VSS_CurrentLocation_Altitude() vss_get_signal_by_index(64)
#define VSS_CurrentLocation_VerticalAccuracy() vss_get_signal_by_index(65)
#define VSS_CurrentLocation_GNSSReceiver() vss_get_signal_by_index(66)
#define VSS_CurrentLocation_GNSSReceiver_FixType() vss_get_signal_by_index(67)
#define VSS_CurrentLocation_GNSSReceiver_MountingPosition() vss_get_signal_by_index(68)
#define VSS_CurrentLocation_GNSSReceiver_MountingPosition_X() vss_get_signal_by_index(69)
#define VSS_CurrentLocation_GNSSReceiver_MountingPosition_Y() vss_get_signal_by_index(70)
#define VSS_CurrentLocation_GNSSReceiver_MountingPosition_Z() vss_get_signal_by_index(71)
#define VSS_Powertrain() vss_get_signal_by_index(72)
#define VSS_Powertrain_AccumulatedBrakingEnergy() vss_get_signal_by_index(73)
#define VSS_Powertrain_Range() vss_get_signal_by_index(74)
#define VSS_Powertrain_Type() vss_get_signal_by_index(75)
#define VSS_Powertrain_CombustionEngine() vss_get_signal_by_index(76)
#define VSS_Powertrain_CombustionEngine_EngineCode() vss_get_signal_by_index(77)
#define VSS_Powertrain_CombustionEngine_Displacement() vss_get_signal_by_index(78)
#define VSS_Powertrain_CombustionEngine_StrokeLength() vss_get_signal_by_index(79)
#define VSS_Powertrain_CombustionEngine_Bore() vss_get_signal_by_index(80)
#define VSS_Powertrain_CombustionEngine_Configuration() vss_get_signal_by_index(81)
#define VSS_Powertrain_CombustionEngine_NumberOfCylinders() vss_get_signal_by_index(82)
#define VSS_Powertrain_CombustionEngine_NumberOfValvesPerCylinder() vss_get_signal_by_index(83)
#define VSS_Powertrain_CombustionEngine_CompressionRatio() vss_get_signal_by_index(84)
#define VSS_Powertrain_CombustionEngine_EngineOilCapacity() vss_get_signal_by_index(85)
#define VSS_Powertrain_CombustionEngine_EngineCoolantCapacity() vss_get_signal_by_index(86)
#define VSS_Powertrain_CombustionEngine_MaxPower() vss_get_signal_by_index(87)
#define VSS_Powertrain_CombustionEngine_MaxTorque() vss_get_signal_by_index(88)
#define VSS_Powertrain_CombustionEngine_AspirationType() vss_get_signal_by_index(89)
#define VSS_Powertrain_CombustionEngine_EngineOilLevel() vss_get_signal_by_index(90)
#define VSS_Powertrain_CombustionEngine_OilLifeRemaining() vss_get_signal_by_index(91)
#define VSS_Powertrain_CombustionEngine_IsRunning() vss_get_signal_by_index(92)
#define VSS_Powertrain_CombustionEngine_Speed() vss_get_signal_by_index(93)
#define VSS_Powertrain_CombustionEngine_EngineHours() vss_get_signal_by_index(94)
#define VSS_Powertrain_CombustionEngine_IdleHours() vss_get_signal_by_index(95)
#define VSS_Powertrain_CombustionEngine_ECT() vss_get_signal_by_index(96)
#define VSS_Powertrain_CombustionEngine_EOT() vss_get_signal_by_index(97)
#define VSS_Powertrain_CombustionEngine_MAP() vss_get_signal_by_index(98)
#define VSS_Powertrain_CombustionEngine_MAF() vss_get_signal_by_index(99)
#define VSS_Powertrain_CombustionEngine_TPS() vss_get_signal_by_index(100)
#define VSS_Powertrain_CombustionEngine_EOP() vss_get_signal_by_index(101)
#define VSS_Powertrain_CombustionEngine_Power() vss_get_signal_by_index(102)
#define VSS_Powertrain_CombustionEngine_Torque() vss_get_signal_by_index(103)
#define VSS_Powertrain_CombustionEngine_DieselExhaustFluid() vss_get_signal_by_index(104)
#define VSS_Powertrain_CombustionEngine_DieselExhaustFluid_Capacity() vss_get_signal_by_index(105)
#define VSS_Powertrain_CombustionEngine_DieselExhaustFluid_Level() vss_get_signal_by_index(106)
#define VSS_Powertrain_CombustionEngine_DieselExhaustFluid_Range() vss_get_signal_by_index(107)
#define VSS_Powertrain_CombustionEngine_DieselExhaustFluid_IsLevelLow() vss_get_signal_by_index(108)
#define VSS_Powertrain_CombustionEngine_DieselParticulateFilter() vss_get_signal_by_index(109)
#define VSS_Powertrain_CombustionEngine_DieselParticulateFilter_InletTemperature() vss_get_signal_by_index(110)
#define VSS_Powertrain_CombustionEngine_DieselParticulateFilter_OutletTemperature() vss_get_signal_by_index(111)
#define VSS_Powertrain_CombustionEngine_DieselParticulateFilter_DeltaPressure() vss_get_signal_by_index(112)
#define VSS_Powertrain_Transmission() vss_get_signal_by_index(113)
#define VSS_Powertrain_Transmission_Type() vss_get_signal_by_index(114)
#define VSS_Powertrain_Transmission_GearCount() vss_get_signal_by_index(115)
#define VSS_Powertrain_Transmission_DriveType() vss_get_signal_by_index(116)
#define VSS_Powertrain_Transmission_TravelledDistance() vss_get_signal_by_index(117)
#define VSS_Powertrain_Transmission_CurrentGear() vss_get_signal_by_index(118)
#define VSS_Powertrain_Transmission_SelectedGear() vss_get_signal_by_index(119)
#define VSS_Powertrain_Transmission_IsParkLockEngaged() vss_get_signal_by_index(120)
#define VSS_Powertrain_Transmission_IsLowRangeEngaged() vss_get_signal_by_index(121)
#define VSS_Powertrain_Transmission_IsElectricalPowertrainEngaged() vss_get_signal_by_index(122)
#define VSS_Powertrain_Transmission_PerformanceMode() vss_get_signal_by_index(123)
#define VSS_Powertrain_Transmission_GearChangeMode() vss_get_signal_by_index(124)
#define VSS_Powertrain_Transmission_Temperature() vss_get_signal_by_index(125)
#define VSS_Powertrain_Transmission_ClutchEngagement() vss_get_signal_by_index(126)
#define VSS_Powertrain_Transmission_ClutchWear() vss_get_signal_by_index(127)
#define VSS_Powertrain_Transmission_DiffLockFrontEngagement() vss_get_signal_by_index(128)
#define VSS_Powertrain_Transmission_DiffLockRearEngagement() vss_get_signal_by_index(129)
#define VSS_Powertrain_Transmission_TorqueDistribution() vss_get_signal_by_index(130)
#define VSS_Powertrain_ElectricMotor() vss_get_signal_by_index(131)
#define VSS_Powertrain_ElectricMotor_EngineCode() vss_get_signal_by_index(132)
#define VSS_Powertrain_ElectricMotor_MaxPower() vss_get_signal_by_index(133)
#define VSS_Powertrain_ElectricMotor_MaxTorque() vss_get_signal_by_index(134)
#define VSS_Powertrain_ElectricMotor_MaxRegenPower() vss_get_signal_by_index(135)
#define VSS_Powertrain_ElectricMotor_MaxRegenTorque() vss_get_signal_by_index(136)
#define VSS_Powertrain_ElectricMotor_Speed() vss_get_signal_by_index(137)
#define VSS_Powertrain_ElectricMotor_Temperature() vss_get_signal_by_index(138)
#define VSS_Powertrain_ElectricMotor_CoolantTemperature() vss_get_signal_by_index(139)
#define VSS_Powertrain_ElectricMotor_Power() vss_get_signal_by_index(140)
#define VSS_Powertrain_ElectricMotor_Torque() vss_get_signal_by_index(141)
#define VSS_Powertrain_TractionBattery() vss_get_signal_by_index(142)
#define VSS_Powertrain_TractionBattery_Id() vss_get_signal_by_index(143)
#define VSS_Powertrain_TractionBattery_ProductionDate() vss_get_signal_by_index(144)
#define VSS_Powertrain_TractionBattery_IsPowerConnected() vss_get_signal_by_index(145)
#define VSS_Powertrain_TractionBattery_IsGroundConnected() vss_get_signal_by_index(146)
#define VSS_Powertrain_TractionBattery_Temperature() vss_get_signal_by_index(147)
#define VSS_Powertrain_TractionBattery_Temperature_Average() vss_get_signal_by_index(148)
#define VSS_Powertrain_TractionBattery_Temperature_Min() vss_get_signal_by_index(149)
#define VSS_Powertrain_TractionBattery_Temperature_Max() vss_get_signal_by_index(150)
#define VSS_Powertrain_TractionBattery_GrossCapacity() vss_get_signal_by_index(151)
#define VSS_Powertrain_TractionBattery_NetCapacity() vss_get_signal_by_index(152)
#define VSS_Powertrain_TractionBattery_StateOfHealth() vss_get_signal_by_index(153)
#define VSS_Powertrain_TractionBattery_StateOfCharge() vss_get_signal_by_index(154)
#define VSS_Powertrain_TractionBattery_StateOfCharge_Current() vss_get_signal_by_index(155)
#define VSS_Powertrain_TractionBattery_StateOfCharge_Displayed() vss_get_signal_by_index(156)
#define VSS_Powertrain_TractionBattery_NominalVoltage() vss_get_signal_by_index(157)
#define VSS_Powertrain_TractionBattery_MaxVoltage() vss_get_signal_by_index(158)
#define VSS_Powertrain_TractionBattery_CurrentVoltage() vss_get_signal_by_index(159)
#define VSS_Powertrain_TractionBattery_CurrentCurrent() vss_get_signal_by_index(160)
#define VSS_Powertrain_TractionBattery_CurrentPower() vss_get_signal_by_index(161)
#define VSS_Powertrain_TractionBattery_AccumulatedChargedEnergy() vss_get_signal_by_index(162)
#define VSS_Powertrain_TractionBattery_AccumulatedConsumedEnergy() vss_get_signal_by_index(163)
#define VSS_Powertrain_TractionBattery_AccumulatedChargedThroughput() vss_get_signal_by_index(164)
#define VSS_Powertrain_TractionBattery_AccumulatedConsumedThroughput() vss_get_signal_by_index(165)
#define VSS_Powertrain_TractionBattery_PowerLoss() vss_get_signal_by_index(166)
#define VSS_Powertrain_TractionBattery_Range() vss_get_signal_by_index(167)
#define VSS_Powertrain_TractionBattery_Charging() vss_get_signal_by_index(168)
#define VSS_Powertrain_TractionBattery_Charging_ChargeLimit() vss_get_signal_by_index(169)
#define VSS_Powertrain_TractionBattery_Charging_MaximumChargingCurrent() vss_get_signal_by_index(170)
#define VSS_Powertrain_TractionBattery_Charging_MaximumChargingCurrent_DC() vss_get_signal_by_index(171)
#define VSS_Powertrain_TractionBattery_Charging_MaximumChargingCurrent_Phase1() vss_get_signal_by_index(172)
#define VSS_Powertrain_TractionBattery_Charging_MaximumChargingCurrent_Phase2() vss_get_signal_by_index(173)
#define VSS_Powertrain_TractionBattery_Charging_MaximumChargingCurrent_Phase3() vss_get_signal_by_index(174)
#define VSS_Powertrain_TractionBattery_Charging_ChargePortFlap() vss_get_signal_by_index(175)
#define VSS_Powertrain_TractionBattery_Charging_IsChargingCableConnected() vss_get_signal_by_index(176)
#define VSS_Powertrain_TractionBattery_Charging_IsChargingCableLocked() vss_get_signal_by_index(177)
#define VSS_Powertrain_TractionBattery_Charging_ChargePlugType() vss_get_signal_by_index(178)
#define VSS_Powertrain_TractionBattery_Charging_Mode() vss_get_signal_by_index(179)
#define VSS_Powertrain_TractionBattery_Charging_IsCharging() vss_get_signal_by_index(180)
#define VSS_Powertrain_TractionBattery_Charging_IsDischarging() vss_get_signal_by_index(181)
#define VSS_Powertrain_TractionBattery_Charging_StartStopCharging() vss_get_signal_by_index(182)
#define VSS_Powertrain_TractionBattery_Charging_ChargeCurrent() vss_get_signal_by_index(183)
#define VSS_Powertrain_TractionBattery_Charging_ChargeCurrent_DC() vss_get_signal_by_index(184)
#define VSS_Powertrain_TractionBattery_Charging_ChargeCurrent_Phase1() vss_get_signal_by_index(185)
#define VSS_Powertrain_TractionBattery_Charging_ChargeCurrent_Phase2() vss_get_signal_by_index(186)
#define VSS_Powertrain_TractionBattery_Charging_ChargeCurrent_Phase3() vss_get_signal_by_index(187)
#define VSS_Powertrain_TractionBattery_Charging_ChargeVoltage() vss_get_signal_by_index(188)
#define VSS_Powertrain_TractionBattery_Charging_ChargeVoltage_DC() vss_get_signal_by_index(189)
#define VSS_Powertrain_TractionBattery_Charging_ChargeVoltage_Phase1() vss_get_signal_by_index(190)
#define VSS_Powertrain_TractionBattery_Charging_ChargeVoltage_Phase2() vss_get_signal_by_index(191)
#define VSS_Powertrain_TractionBattery_Charging_ChargeVoltage_Phase3() vss_get_signal_by_index(192)
#define VSS_Powertrain_TractionBattery_Charging_PowerLoss() vss_get_signal_by_index(193)
#define VSS_Powertrain_TractionBattery_Charging_Temperature() vss_get_signal_by_index(194)
#define VSS_Powertrain_TractionBattery_Charging_ChargeRate() vss_get_signal_by_index(195)
#define VSS_Powertrain_TractionBattery_Charging_TimeToComplete() vss_get_signal_by_index(196)
#define VSS_Powertrain_TractionBattery_Charging_Timer() vss_get_signal_by_index(197)
#define VSS_Powertrain_TractionBattery_Charging_Timer_Mode() vss_get_signal_by_index(198)
#define VSS_Powertrain_TractionBattery_Charging_Timer_Time() vss_get_signal_by_index(199)
#define VSS_Powertrain_TractionBattery_DCDC() vss_get_signal_by_index(200)
#define VSS_Powertrain_TractionBattery_DCDC_PowerLoss() vss_get_signal_by_index(201)
#define VSS_Powertrain_TractionBattery_DCDC_Temperature() vss_get_signal_by_index(202)
#define VSS_Powertrain_FuelSystem() vss_get_signal_by_index(203)
#define VSS_Powertrain_FuelSystem_SupportedFuelTypes() vss_get_signal_by_index(204)
#define VSS_Powertrain_FuelSystem_SupportedFuel() vss_get_signal_by_index(205)
#define VSS_Powertrain_FuelSystem_HybridType() vss_get_signal_by_index(206)
#define VSS_Powertrain_FuelSystem_TankCapacity() vss_get_signal_by_index(207)
#define VSS_Powertrain_FuelSystem_Level() vss_get_signal_by_index(208)
#define VSS_Powertrain_FuelSystem_Range() vss_get_signal_by_index(209)
#define VSS_Powertrain_FuelSystem_InstantConsumption() vss_get_signal_by_index(210)
#define VSS_Powertrain_FuelSystem_AverageConsumption() vss_get_signal_by_index(211)
#define VSS_Powertrain_FuelSystem_ConsumptionSinceStart() vss_get_signal_by_index(212)
#define VSS_Powertrain_FuelSystem_TimeSinceStart() vss_get_signal_by_index(213)
#define VSS_Powertrain_FuelSystem_IsEngineStopStartEnabled() vss_get_signal_by_index(214)
#define VSS_Powertrain_FuelSystem_IsFuelLevelLow() vss_get_signal_by_index(215)
#define VSS_Body() vss_get_signal_by_index(216)
#define VSS_Body_BodyType() vss_get_signal_by_index(217)
#define VSS_Body_RefuelPosition() vss_get_signal_by_index(218)
#define VSS_Body_Hood() vss_get_signal_by_index(219)
#define VSS_Body_Hood_IsOpen() vss_get_signal_by_index(220)
#define VSS_Body_Trunk() vss_get_signal_by_index(221)
#define VSS_Body_Trunk_Front() vss_get_signal_by_index(222)
#define VSS_Body_Trunk_Front_IsOpen() vss_get_signal_by_index(223)
#define VSS_Body_Trunk_Front_IsLocked() vss_get_signal_by_index(224)
#define VSS_Body_Trunk_Rear() vss_get_signal_by_index(225)
#define VSS_Body_Trunk_Rear_IsOpen() vss_get_signal_by_index(226)
#define VSS_Body_Trunk_Rear_IsLocked() vss_get_signal_by_index(227)
#define VSS_Body_Horn() vss_get_signal_by_index(228)
#define VSS_Body_Horn_IsActive() vss_get_signal_by_index(229)
#define VSS_Body_Raindetection() vss_get_signal_by_index(230)
#define VSS_Body_Raindetection_Intensity() vss_get_signal_by_index(231)
#define VSS_Body_Windshield() vss_get_signal_by_index(232)
#define VSS_Body_Windshield_Front() vss_get_signal_by_index(233)
#define VSS_Body_Windshield_Front_Wiping() vss_get_signal_by_index(234)
#define VSS_Body_Windshield_Front_Wiping_Mode() vss_get_signal_by_index(235)
#define VSS_Body_Windshield_Front_Wiping_Intensity() vss_get_signal_by_index(236)
#define VSS_Body_Windshield_Front_Wiping_System() vss_get_signal_by_index(237)
#define VSS_Body_Windshield_Front_Wiping_System_Mode() vss_get_signal_by_index(238)
#define VSS_Body_Windshield_Front_Wiping_System_Frequency() vss_get_signal_by_index(239)
#define VSS_Body_Windshield_Front_Wiping_System_TargetPosition() vss_get_signal_by_index(240)
#define VSS_Body_Windshield_Front_Wiping_System_ActualPosition() vss_get_signal_by_index(241)
#define VSS_Body_Windshield_Front_Wiping_System_DriveCurrent() vss_get_signal_by_index(242)
#define VSS_Body_Windshield_Front_Wiping_System_IsWiping() vss_get_signal_by_index(243)
#define VSS_Body_Windshield_Front_Wiping_System_IsEndingWipeCycle() vss_get_signal_by_index(244)
#define VSS_Body_Windshield_Front_Wiping_System_IsWiperError() vss_get_signal_by_index(245)
#define VSS_Body_Windshield_Front_Wiping_System_IsPositionReached() vss_get_signal_by_index(246)
#define VSS_Body_Windshield_Front_Wiping_System_IsBlocked() vss_get_signal_by_index(247)
#define VSS_Body_Windshield_Front_Wiping_System_IsOverheated() vss_get_signal_by_index(248)
#define VSS_Body_Windshield_Front_Wiping_WiperWear() vss_get_signal_by_index(249)
#define VSS_Body_Windshield_Front_Wiping_IsWipersWorn() vss_get_signal_by_index(250)
#define VSS_Body_Windshield_Front_IsHeatingOn() vss_get_signal_by_index(251)
#define VSS_Body_Windshield_Front_WasherFluid() vss_get_signal_by_index(252)
#define VSS_Body_Windshield_Front_WasherFluid_IsLevelLow() vss_get_signal_by_index(253)
#define VSS_Body_Windshield_Front_WasherFluid_Level() vss_get_signal_by_index(254)
#define VSS_Body_Windshield_Rear() vss_get_signal_by_index(255)
#define VSS_Body_Windshield_Rear_Wiping() vss_get_signal_by_index(256)
#define VSS_Body_Windshield_Rear_Wiping_Mode() vss_get_signal_by_index(257)
#define VSS_Body_Windshield_Rear_Wiping_Intensity() vss_get_signal_by_index(258)
#define VSS_Body_Windshield_Rear_Wiping_System() vss_get_signal_by_index(259)
#define VSS_Body_Windshield_Rear_Wiping_System_Mode() vss_get_signal_by_index(260)
#define VSS_Body_Windshield_Rear_Wiping_System_Frequency() vss_get_signal_by_index(261)
#define VSS_Body_Windshield_Rear_Wiping_System_TargetPosition() vss_get_signal_by_index(262)
#define VSS_Body_Windshield_Rear_Wiping_System_ActualPosition() vss_get_signal_by_index(263)
#define VSS_Body_Windshield_Rear_Wiping_System_DriveCurrent() vss_get_signal_by_index(264)
#define VSS_Body_Windshield_Rear_Wiping_System_IsWiping() vss_get_signal_by_index(265)
#define VSS_Body_Windshield_Rear_Wiping_System_IsEndingWipeCycle() vss_get_signal_by_index(266)
#define VSS_Body_Windshield_Rear_Wiping_System_IsWiperError() vss_get_signal_by_index(267)
#define VSS_Body_Windshield_Rear_Wiping_System_IsPositionReached() vss_get_signal_by_index(268)
#define VSS_Body_Windshield_Rear_Wiping_System_IsBlocked() vss_get_signal_by_index(269)
#define VSS_Body_Windshield_Rear_Wiping_System_IsOverheated() vss_get_signal_by_index(270)
#define VSS_Body_Windshield_Rear_Wiping_WiperWear() vss_get_signal_by_index(271)
#define VSS_Body_Windshield_Rear_Wiping_IsWipersWorn() vss_get_signal_by_index(272)
#define VSS_Body_Windshield_Rear_IsHeatingOn() vss_get_signal_by_index(273)
#define VSS_Body_Windshield_Rear_WasherFluid() vss_get_signal_by_index(274)
#define VSS_Body_Windshield_Rear_WasherFluid_IsLevelLow() vss_get_signal_by_index(275)
#define VSS_Body_Windshield_Rear_WasherFluid_Level() vss_get_signal_by_index(276)
#define VSS_Body_Lights() vss_get_signal_by_index(277)
#define VSS_Body_Lights_Beam() vss_get_signal_by_index(278)
#define VSS_Body_Lights_Beam_Low() vss_get_signal_by_index(279)
#define VSS_Body_Lights_Beam_Low_IsOn() vss_get_signal_by_index(280)
#define VSS_Body_Lights_Beam_Low_IsDefect() vss_get_signal_by_index(281)
#define VSS_Body_Lights_Beam_High() vss_get_signal_by_index(282)
#define VSS_Body_Lights_Beam_High_IsOn() vss_get_signal_by_index(283)
#define VSS_Body_Lights_Beam_High_IsDefect() vss_get_signal_by_index(284)
#define VSS_Body_Lights_Running() vss_get_signal_by_index(285)
#define VSS_Body_Lights_Running_IsOn() vss_get_signal_by_index(286)
#define VSS_Body_Lights_Running_IsDefect() vss_get_signal_by_index(287)
#define VSS_Body_Lights_Backup() vss_get_signal_by_index(288)
#define VSS_Body_Lights_Backup_IsOn() vss_get_signal_by_index(289)
#define VSS_Body_Lights_Backup_IsDefect() vss_get_signal_by_index(290)
#define VSS_Body_Lights_Parking() vss_get_signal_by_index(291)
#define VSS_Body_Lights_Parking_IsOn() vss_get_signal_by_index(292)
#define VSS_Body_Lights_Parking_IsDefect() vss_get_signal_by_index(293)
#define VSS_Body_Lights_Fog() vss_get_signal_by_index(294)
#define VSS_Body_Lights_Fog_Rear() vss_get_signal_by_index(295)
#define VSS_Body_Lights_Fog_Rear_IsOn() vss_get_signal_by_index(296)
#define VSS_Body_Lights_Fog_Rear_IsDefect() vss_get_signal_by_index(297)
#define VSS_Body_Lights_Fog_Front() vss_get_signal_by_index(298)
#define VSS_Body_Lights_Fog_Front_IsOn() vss_get_signal_by_index(299)
#define VSS_Body_Lights_Fog_Front_IsDefect() vss_get_signal_by_index(300)
#define VSS_Body_Lights_LicensePlate() vss_get_signal_by_index(301)
#define VSS_Body_Lights_LicensePlate_IsOn() vss_get_signal_by_index(302)
#define VSS_Body_Lights_LicensePlate_IsDefect() vss_get_signal_by_index(303)
#define VSS_Body_Lights_Brake() vss_get_signal_by_index(304)
#define VSS_Body_Lights_Brake_IsActive() vss_get_signal_by_index(305)
#define VSS_Body_Lights_Brake_IsDefect() vss_get_signal_by_index(306)
#define VSS_Body_Lights_Hazard() vss_get_signal_by_index(307)
#define VSS_Body_Lights_Hazard_IsSignaling() vss_get_signal_by_index(308)
#define VSS_Body_Lights_Hazard_IsDefect() vss_get_signal_by_index(309)
#define VSS_Body_Lights_DirectionIndicator() vss_get_signal_by_index(310)
#define VSS_Body_Lights_DirectionIndicator_Left() vss_get_signal_by_index(311)
#define VSS_Body_Lights_DirectionIndicator_Left_IsSignaling() vss_get_signal_by_index(312)
#define VSS_Body_Lights_DirectionIndicator_Left_IsDefect() vss_get_signal_by_index(313)
#define VSS_Body_Lights_DirectionIndicator_Right() vss_get_signal_by_index(314)
#define VSS_Body_Lights_DirectionIndicator_Right_IsSignaling() vss_get_signal_by_index(315)
#define VSS_Body_Lights_DirectionIndicator_Right_IsDefect() vss_get_signal_by_index(316)
#define VSS_Body_Mirrors() vss_get_signal_by_index(317)
#define VSS_Body_Mirrors_Left() vss_get_signal_by_index(318)
#define VSS_Body_Mirrors_Left_Tilt() vss_get_signal_by_index(319)
#define VSS_Body_Mirrors_Left_Pan() vss_get_signal_by_index(320)
#define VSS_Body_Mirrors_Left_IsHeatingOn() vss_get_signal_by_index(321)
#define VSS_Body_Mirrors_Right() vss_get_signal_by_index(322)
#define VSS_Body_Mirrors_Right_Tilt() vss_get_signal_by_index(323)
#define VSS_Body_Mirrors_Right_Pan() vss_get_signal_by_index(324)
#define VSS_Body_Mirrors_Right_IsHeatingOn() vss_get_signal_by_index(325)
#define VSS_Body_RearMainSpoilerPosition() vss_get_signal_by_index(326)
#define VSS_Cabin() vss_get_signal_by_index(327)
#define VSS_Cabin_RearShade() vss_get_signal_by_index(328)
#define VSS_Cabin_RearShade_Switch() vss_get_signal_by_index(329)
#define VSS_Cabin_RearShade_Position() vss_get_signal_by_index(330)
#define VSS_Cabin_HVAC() vss_get_signal_by_index(331)
#define VSS_Cabin_HVAC_Station() vss_get_signal_by_index(332)
#define VSS_Cabin_HVAC_Station_Row1() vss_get_signal_by_index(333)
#define VSS_Cabin_HVAC_Station_Row1_Left() vss_get_signal_by_index(334)
#define VSS_Cabin_HVAC_Station_Row1_Left_FanSpeed() vss_get_signal_by_index(335)
#define VSS_Cabin_HVAC_Station_Row1_Left_Temperature() vss_get_signal_by_index(336)
#define VSS_Cabin_HVAC_Station_Row1_Left_AirDistribution() vss_get_signal_by_index(337)
#define VSS_Cabin_HVAC_Station_Row1_Right() vss_get_signal_by_index(338)
#define VSS_Cabin_HVAC_Station_Row1_Right_FanSpeed() vss_get_signal_by_index(339)
#define VSS_Cabin_HVAC_Station_Row1_Right_Temperature() vss_get_signal_by_index(340)
#define VSS_Cabin_HVAC_Station_Row1_Right_AirDistribution() vss_get_signal_by_index(341)
#define VSS_Cabin_HVAC_Station_Row2() vss_get_signal_by_index(342)
#define VSS_Cabin_HVAC_Station_Row2_Left() vss_get_signal_by_index(343)
#define VSS_Cabin_HVAC_Station_Row2_Left_FanSpeed() vss_get_signal_by_index(344)
#define VSS_Cabin_HVAC_Station_Row2_Left_Temperature() vss_get_signal_by_index(345)
#define VSS_Cabin_HVAC_Station_Row2_Left_AirDistribution() vss_get_signal_by_index(346)
#define VSS_Cabin_HVAC_Station_Row2_Right() vss_get_signal_by_index(347)
#define VSS_Cabin_HVAC_Station_Row2_Right_FanSpeed() vss_get_signal_by_index(348)
#define VSS_Cabin_HVAC_Station_Row2_Right_Temperature() vss_get_signal_by_index(349)
#define VSS_Cabin_HVAC_Station_Row2_Right_AirDistribution() vss_get_signal_by_index(350)
#define VSS_Cabin_HVAC_Station_Row3() vss_get_signal_by_index(351)
#define VSS_Cabin_HVAC_Station_Row3_Left() vss_get_signal_by_index(352)
#define VSS_Cabin_HVAC_Station_Row3_Left_FanSpeed() vss_get_signal_by_index(353)
#define VSS_Cabin_HVAC_Station_Row3_Left_Temperature() vss_get_signal_by_index(354)
#define VSS_Cabin_HVAC_Station_Row3_Left_AirDistribution() vss_get_signal_by_index(355)
#define VSS_Cabin_HVAC_Station_Row3_Right() vss_get_signal_by_index(356)
#define VSS_Cabin_HVAC_Station_Row3_Right_FanSpeed() vss_get_signal_by_index(357)
#define VSS_Cabin_HVAC_Station_Row3_Right_Temperature() vss_get_signal_by_index(358)
#define VSS_Cabin_HVAC_Station_Row3_Right_AirDistribution() vss_get_signal_by_index(359)
#define VSS_Cabin_HVAC_Station_Row4() vss_get_signal_by_index(360)
#define VSS_Cabin_HVAC_Station_Row4_Left() vss_get_signal_by_index(361)
#define VSS_Cabin_HVAC_Station_Row4_Left_FanSpeed() vss_get_signal_by_index(362)
#define VSS_Cabin_HVAC_Station_Row4_Left_Temperature() vss_get_signal_by_index(363)
#define VSS_Cabin_HVAC_Station_Row4_Left_AirDistribution() vss_get_signal_by_index(364)
#define VSS_Cabin_HVAC_Station_Row4_Right() vss_get_signal_by_index(365)
#define VSS_Cabin_HVAC_Station_Row4_Right_FanSpeed() vss_get_signal_by_index(366)
#define VSS_Cabin_HVAC_Station_Row4_Right_Temperature() vss_get_signal_by_index(367)
#define VSS_Cabin_HVAC_Station_Row4_Right_AirDistribution() vss_get_signal_by_index(368)
#define VSS_Cabin_HVAC_IsRecirculationActive() vss_get_signal_by_index(369)
#define VSS_Cabin_HVAC_IsFrontDefrosterActive() vss_get_signal_by_index(370)
#define VSS_Cabin_HVAC_IsRearDefrosterActive() vss_get_signal_by_index(371)
#define VSS_Cabin_HVAC_IsAirConditioningActive() vss_get_signal_by_index(372)
#define VSS_Cabin_HVAC_AmbientAirTemperature() vss_get_signal_by_index(373)
#define VSS_Cabin_Infotainment() vss_get_signal_by_index(374)
#define VSS_Cabin_Infotainment_Media() vss_get_signal_by_index(375)
#define VSS_Cabin_Infotainment_Media_Action() vss_get_signal_by_index(376)
#define VSS_Cabin_Infotainment_Media_Played() vss_get_signal_by_index(377)
#define VSS_Cabin_Infotainment_Media_Played_Source() vss_get_signal_by_index(378)
#define VSS_Cabin_Infotainment_Media_Played_Artist() vss_get_signal_by_index(379)
#define VSS_Cabin_Infotainment_Media_Played_Album() vss_get_signal_by_index(380)
#define VSS_Cabin_Infotainment_Media_Played_Track() vss_get_signal_by_index(381)
#define VSS_Cabin_Infotainment_Media_Played_URI() vss_get_signal_by_index(382)
#define VSS_Cabin_Infotainment_Media_DeclinedURI() vss_get_signal_by_index(383)
#define VSS_Cabin_Infotainment_Media_SelectedURI() vss_get_signal_by_index(384)
#define VSS_Cabin_Infotainment_Media_Volume() vss_get_signal_by_index(385)
#define VSS_Cabin_Infotainment_Navigation() vss_get_signal_by_index(386)
#define VSS_Cabin_Infotainment_Navigation_DestinationSet() vss_get_signal_by_index(387)
#define VSS_Cabin_Infotainment_Navigation_DestinationSet_Latitude() vss_get_signal_by_index(388)
#define VSS_Cabin_Infotainment_Navigation_DestinationSet_Longitude() vss_get_signal_by_index(389)
#define VSS_Cabin_Infotainment_HMI() vss_get_signal_by_index(390)
#define VSS_Cabin_Infotainment_HMI_CurrentLanguage() vss_get_signal_by_index(391)
#define VSS_Cabin_Infotainment_HMI_DateFormat() vss_get_signal_by_index(392)
#define VSS_Cabin_Infotainment_HMI_TimeFormat() vss_get_signal_by_index(393)
#define VSS_Cabin_Infotainment_HMI_DistanceUnit() vss_get_signal_by_index(394)
#define VSS_Cabin_Infotainment_HMI_FuelEconomyUnits() vss_get_signal_by_index(395)
#define VSS_Cabin_Infotainment_HMI_EVEconomyUnits() vss_get_signal_by_index(396)
#define VSS_Cabin_Infotainment_HMI_TemperatureUnit() vss_get_signal_by_index(397)
#define VSS_Cabin_Infotainment_HMI_DayNightMode() vss_get_signal_by_index(398)
#define VSS_Cabin_Sunroof() vss_get_signal_by_index(399)
#define VSS_Cabin_Sunroof_Position() vss_get_signal_by_index(400)
#define VSS_Cabin_Sunroof_Switch() vss_get_signal_by_index(401)
#define VSS_Cabin_Sunroof_Shade() vss_get_signal_by_index(402)
#define VSS_Cabin_Sunroof_Shade_Switch() vss_get_signal_by_index(403)
#define VSS_Cabin_Sunroof_Shade_Position() vss_get_signal_by_index(404)
#define VSS_Cabin_RearviewMirror() vss_get_signal_by_index(405)
#define VSS_Cabin_RearviewMirror_DimmingLevel() vss_get_signal_by_index(406)
#define VSS_Cabin_Lights() vss_get_signal_by_index(407)
#define VSS_Cabin_Lights_IsGloveBoxOn() vss_get_signal_by_index(408)
#define VSS_Cabin_Lights_IsTrunkOn() vss_get_signal_by_index(409)
#define VSS_Cabin_Lights_IsDomeOn() vss_get_signal_by_index(410)
#define VSS_Cabin_Lights_AmbientLight() vss_get_signal_by_index(411)
#define VSS_Cabin_Lights_LightIntensity() vss_get_signal_by_index(412)
#define VSS_Cabin_Lights_Spotlight() vss_get_signal_by_index(413)
#define VSS_Cabin_Lights_Spotlight_Row1() vss_get_signal_by_index(414)
#define VSS_Cabin_Lights_Spotlight_Row1_IsSharedOn() vss_get_signal_by_index(415)
#define VSS_Cabin_Lights_Spotlight_Row1_IsLeftOn() vss_get_signal_by_index(416)
#define VSS_Cabin_Lights_Spotlight_Row1_IsRightOn() vss_get_signal_by_index(417)
#define VSS_Cabin_Lights_Spotlight_Row2() vss_get_signal_by_index(418)
#define VSS_Cabin_Lights_Spotlight_Row2_IsSharedOn() vss_get_signal_by_index(419)
#define VSS_Cabin_Lights_Spotlight_Row2_IsLeftOn() vss_get_signal_by_index(420)
#define VSS_Cabin_Lights_Spotlight_Row2_IsRightOn() vss_get_signal_by_index(421)
#define VSS_Cabin_Lights_Spotlight_Row3() vss_get_signal_by_index(422)
#define VSS_Cabin_Lights_Spotlight_Row3_IsSharedOn() vss_get_signal_by_index(423)
#define VSS_Cabin_Lights_Spotlight_Row3_IsLeftOn() vss_get_signal_by_index(424)
#define VSS_Cabin_Lights_Spotlight_Row3_IsRightOn() vss_get_signal_by_index(425)
#define VSS_Cabin_Lights_Spotlight_Row4() vss_get_signal_by_index(426)
#define VSS_Cabin_Lights_Spotlight_Row4_IsSharedOn() vss_get_signal_by_index(427)
#define VSS_Cabin_Lights_Spotlight_Row4_IsLeftOn() vss_get_signal_by_index(428)
#define VSS_Cabin_Lights_Spotlight_Row4_IsRightOn() vss_get_signal_by_index(429)
#define VSS_Cabin_Door() vss_get_signal_by_index(430)
#define VSS_Cabin_Door_Row1() vss_get_signal_by_index(431)
#define VSS_Cabin_Door_Row1_Left() vss_get_signal_by_index(432)
#define VSS_Cabin_Door_Row1_Left_IsOpen() vss_get_signal_by_index(433)
#define VSS_Cabin_Door_Row1_Left_IsLocked() vss_get_signal_by_index(434)
#define VSS_Cabin_Door_Row1_Left_Window() vss_get_signal_by_index(435)
#define VSS_Cabin_Door_Row1_Left_Window_IsOpen() vss_get_signal_by_index(436)
#define VSS_Cabin_Door_Row1_Left_Window_Position() vss_get_signal_by_index(437)
#define VSS_Cabin_Door_Row1_Left_Window_IsChildLockEngaged() vss_get_signal_by_index(438)
#define VSS_Cabin_Door_Row1_Left_Window_Switch() vss_get_signal_by_index(439)
#define VSS_Cabin_Door_Row1_Left_IsChildLockActive() vss_get_signal_by_index(440)
#define VSS_Cabin_Door_Row1_Left_Shade() vss_get_signal_by_index(441)
#define VSS_Cabin_Door_Row1_Left_Shade_Switch() vss_get_signal_by_index(442)
#define VSS_Cabin_Door_Row1_Left_Shade_Position() vss_get_signal_by_index(443)
#define VSS_Cabin_Door_Row1_Right() vss_get_signal_by_index(444)
#define VSS_Cabin_Door_Row1_Right_IsOpen() vss_get_signal_by_index(445)
#define VSS_Cabin_Door_Row1_Right_IsLocked() vss_get_signal_by_index(446)
#define VSS_Cabin_Door_Row1_Right_Window() vss_get_signal_by_index(447)
#define VSS_Cabin_Door_Row1_Right_Window_IsOpen() vss_get_signal_by_index(448)
#define VSS_Cabin_Door_Row1_Right_Window_Position() vss_get_signal_by_index(449)
#define VSS_Cabin_Door_Row1_Right_Window_IsChildLockEngaged() vss_get_signal_by_index(450)
#define VSS_Cabin_Door_Row1_Right_Window_Switch() vss_get_signal_by_index(451)
#define VSS_Cabin_Door_Row1_Right_IsChildLockActive() vss_get_signal_by_index(452)
#define VSS_Cabin_Door_Row1_Right_Shade() vss_get_signal_by_index(453)
#define VSS_Cabin_Door_Row1_Right_Shade_Switch() vss_get_signal_by_index(454)
#define VSS_Cabin_Door_Row1_Right_Shade_Position() vss_get_signal_by_index(455)
#define VSS_Cabin_Door_Row2() vss_get_signal_by_index(456)
#define VSS_Cabin_Door_Row2_Left() vss_get_signal_by_index(457)
#define VSS_Cabin_Door_Row2_Left_IsOpen() vss_get_signal_by_index(458)
#define VSS_Cabin_Door_Row2_Left_IsLocked() vss_get_signal_by_index(459)
#define VSS_Cabin_Door_Row2_Left_Window() vss_get_signal_by_index(460)
#define VSS_Cabin_Door_Row2_Left_Window_IsOpen() vss_get_signal_by_index(461)
#define VSS_Cabin_Door_Row2_Left_Window_Position() vss_get_signal_by_index(462)
#define VSS_Cabin_Door_Row2_Left_Window_IsChildLockEngaged() vss_get_signal_by_index(463)
#define VSS_Cabin_Door_Row2_Left_Window_Switch() vss_get_signal_by_index(464)
#define VSS_Cabin_Door_Row2_Left_IsChildLockActive() vss_get_signal_by_index(465)
#define VSS_Cabin_Door_Row2_Left_Shade() vss_get_signal_by_index(466)
#define VSS_Cabin_Door_Row2_Left_Shade_Switch() vss_get_signal_by_index(467)
#define VSS_Cabin_Door_Row2_Left_Shade_Position() vss_get_signal_by_index(468)
#define VSS_Cabin_Door_Row2_Right() vss_get_signal_by_index(469)
#define VSS_Cabin_Door_Row2_Right_IsOpen() vss_get_signal_by_index(470)
#define VSS_Cabin_Door_Row2_Right_IsLocked() vss_get_signal_by_index(471)
#define VSS_Cabin_Door_Row2_Right_Window() vss_get_signal_by_index(472)
#define VSS_Cabin_Door_Row2_Right_Window_IsOpen() vss_get_signal_by_index(473)
#define VSS_Cabin_Door_Row2_Right_Window_Position() vss_get_signal_by_index(474)
#define VSS_Cabin_Door_Row2_Right_Window_IsChildLockEngaged() vss_get_signal_by_index(475)
#define VSS_Cabin_Door_Row2_Right_Window_Switch() vss_get_signal_by_index(476)
#define VSS_Cabin_Door_Row2_Right_IsChildLockActive() vss_get_signal_by_index(477)
#define VSS_Cabin_Door_Row2_Right_Shade() vss_get_signal_by_index(478)
#define VSS_Cabin_Door_Row2_Right_Shade_Switch() vss_get_signal_by_index(479)
#define VSS_Cabin_Door_Row2_Right_Shade_Position() vss_get_signal_by_index(480)
#define VSS_Cabin_DoorCount() vss_get_signal_by_index(481)
#define VSS_Cabin_Seat() vss_get_signal_by_index(482)
#define VSS_Cabin_Seat_Row1() vss_get_signal_by_index(483)
#define VSS_Cabin_Seat_Row1_Pos1() vss_get_signal_by_index(484)
#define VSS_Cabin_Seat_Row1_Pos1_IsOccupied() vss_get_signal_by_index(485)
#define VSS_Cabin_Seat_Row1_Pos1_Occupant() vss_get_signal_by_index(486)
#define VSS_Cabin_Seat_Row1_Pos1_Occupant_Identifier() vss_get_signal_by_index(487)
#define VSS_Cabin_Seat_Row1_Pos1_Occupant_Identifier_Subject() vss_get_signal_by_index(488)
#define VSS_Cabin_Seat_Row1_Pos1_Occupant_Identifier_Issuer() vss_get_signal_by_index(489)
#define VSS_Cabin_Seat_Row1_Pos1_IsBelted() vss_get_signal_by_index(490)
#define VSS_Cabin_Seat_Row1_Pos1_Heating() vss_get_signal_by_index(491)
#define VSS_Cabin_Seat_Row1_Pos1_Massage() vss_get_signal_by_index(492)
#define VSS_Cabin_Seat_Row1_Pos1_Position() vss_get_signal_by_index(493)
#define VSS_Cabin_Seat_Row1_Pos1_Height() vss_get_signal_by_index(494)
#define VSS_Cabin_Seat_Row1_Pos1_Tilt() vss_get_signal_by_index(495)
#define VSS_Cabin_Seat_Row1_Pos1_Backrest() vss_get_signal_by_index(496)
#define VSS_Cabin_Seat_Row1_Pos1_Backrest_Recline() vss_get_signal_by_index(497)
#define VSS_Cabin_Seat_Row1_Pos1_Backrest_Lumbar() vss_get_signal_by_index(498)
#define VSS_Cabin_Seat_Row1_Pos1_Backrest_Lumbar_Support() vss_get_signal_by_index(499)
#define VSS_Cabin_Seat_Row1_Pos1_Backrest_Lumbar_Height() vss_get_signal_by_index(500)
#define VSS_Cabin_Seat_Row1_Pos1_Backrest_SideBolster() vss_get_signal_by_index(501)
#define VSS_Cabin_Seat_Row1_Pos1_Backrest_SideBolster_Support() vss_get_signal_by_index(502)
#define VSS_Cabin_Seat_Row1_Pos1_Seating() vss_get_signal_by_index(503)
#define VSS_Cabin_Seat_Row1_Pos1_Seating_Length() vss_get_signal_by_index(504)
#define VSS_Cabin_Seat_Row1_Pos1_Headrest() vss_get_signal_by_index(505)
#define VSS_Cabin_Seat_Row1_Pos1_Headrest_Height() vss_get_signal_by_index(506)
#define VSS_Cabin_Seat_Row1_Pos1_Headrest_Angle() vss_get_signal_by_index(507)
#define VSS_Cabin_Seat_Row1_Pos1_Airbag() vss_get_signal_by_index(508)
#define VSS_Cabin_Seat_Row1_Pos1_Airbag_IsDeployed() vss_get_signal_by_index(509)
#define VSS_Cabin_Seat_Row1_Pos1_Switch() vss_get_signal_by_index(510)
#define VSS_Cabin_Seat_Row1_Pos1_Switch_IsWarmerEngaged() vss_get_signal_by_index(511)
#define VSS_Cabin_Seat_Row1_Pos1_Switch_IsCoolerEngaged() vss_get_signal_by_index(512)
#define VSS_Cabin_Seat_Row1_Pos1_Switch_IsForwardEngaged() vss_get_signal_by_index(513)
#define VSS_Cabin_Seat_Row1_Pos1_Switch_IsBackwardEngaged() vss_get_signal_by_index(514)
#define VSS_Cabin_Seat_Row1_Pos1_Switch_IsUpEngaged() vss_get_signal_by_index(515)
#define VSS_Cabin_Seat_Row1_Pos1_Switch_IsDownEngaged() vss_get_signal_by_index(516)
#define VSS_Cabin_Seat_Row1_Pos1_Switch_IsTiltForwardEngaged() vss_get_signal_by_index(517)
#define VSS_Cabin_Seat_Row1_Pos1_Switch_IsTiltBackwardEngaged() vss_get_signal_by_index(518)
#define VSS_Cabin_Seat_Row1_Pos1_Switch_Backrest() vss_get_signal_by_index(519)
#define VSS_Cabin_Seat_Row1_Pos1_Switch_Backrest_IsReclineForwardEngaged() vss_get_signal_by_index(520)
#define VSS_Cabin_Seat_Row1_Pos1_Switch_Backrest_IsReclineBackwardEngaged() vss_get_signal_by_index(521)
#define VSS_Cabin_Seat_Row1_Pos1_Switch_Backrest_Lumbar() vss_get_signal_by_index(522)
#define VSS_Cabin_Seat_Row1_Pos1_Switch_Backrest_Lumbar_IsMoreSupportEngaged() vss_get_signal_by_index(523)
#define VSS_Cabin_Seat_Row1_Pos1_Switch_Backrest_Lumbar_IsLessSupportEngaged() vss_get_signal_by_index(524)
#define VSS_Cabin_Seat_Row1_Pos1_Switch_Backrest_Lumbar_IsUpEngaged() vss_get_signal_by_index(525)
#define VSS_Cabin_Seat_Row1_Pos1_Switch_Backrest_Lumbar_IsDownEngaged() vss_get_signal_by_index(526)
#define VSS_Cabin_Seat_Row1_Pos1_Switch_Backrest_SideBolster() vss_get_signal_by_index(527)
#define VSS_Cabin_Seat_Row1_Pos1_Switch_Backrest_SideBolster_IsMoreSupportEngaged() vss_get_signal_by_index(528)
#define VSS_Cabin_Seat_Row1_Pos1_Switch_Backrest_SideBolster_IsLessSupportEngaged() vss_get_signal_by_index(529)
#define VSS_Cabin_Seat_Row1_Pos1_Switch_Seating() vss_get_signal_by_index(530)
#define VSS_Cabin_Seat_Row1_Pos1_Switch_Seating_IsForwardEngaged() vss_get_signal_by_index(531)
#define VSS_Cabin_Seat_Row1_Pos1_Switch_Seating_IsBackwardEngaged() vss_get_signal_by_index(532)
#define VSS_Cabin_Seat_Row1_Pos1_Switch_Headrest() vss_get_signal_by_index(533)
#define VSS_Cabin_Seat_Row1_Pos1_Switch_Headrest_IsUpEngaged() vss_get_signal_by_index(534)
#define VSS_Cabin_Seat_Row1_Pos1_Switch_Headrest_IsDownEngaged() vss_get_signal_by_index(535)
#define VSS_Cabin_Seat_Row1_Pos1_Switch_Headrest_IsForwardEngaged() vss_get_signal_by_index(536)
#define VSS_Cabin_Seat_Row1_Pos1_Switch_Headrest_IsBackwardEngaged() vss_get_signal_by_index(537)
#define VSS_Cabin_Seat_Row1_Pos1_Switch_Massage() vss_get_signal_by_index(538)
#define VSS_Cabin_Seat_Row1_Pos1_Switch_Massage_IsIncreaseEngaged() vss_get_signal_by_index(539)
#define VSS_Cabin_Seat_Row1_Pos1_Switch_Massage_IsDecreaseEngaged() vss_get_signal_by_index(540)
#define VSS_Cabin_Seat_Row1_Pos2() vss_get_signal_by_index(541)
#define VSS_Cabin_Seat_Row1_Pos2_IsOccupied() vss_get_signal_by_index(542)
#define VSS_Cabin_Seat_Row1_Pos2_Occupant() vss_get_signal_by_index(543)
#define VSS_Cabin_Seat_Row1_Pos2_Occupant_Identifier() vss_get_signal_by_index(544)
#define VSS_Cabin_Seat_Row1_Pos2_Occupant_Identifier_Subject() vss_get_signal_by_index(545)
#define VSS_Cabin_Seat_Row1_Pos2_Occupant_Identifier_Issuer() vss_get_signal_by_index(546)
#define VSS_Cabin_Seat_Row1_Pos2_IsBelted() vss_get_signal_by_index(547)
#define VSS_Cabin_Seat_Row1_Pos2_Heating() vss_get_signal_by_index(548)
#define VSS_Cabin_Seat_Row1_Pos2_Massage() vss_get_signal_by_index(549)
#define VSS_Cabin_Seat_Row1_Pos2_Position() vss_get_signal_by_index(550)
#define VSS_Cabin_Seat_Row1_Pos2_Height() vss_get_signal_by_index(551)
#define VSS_Cabin_Seat_Row1_Pos2_Tilt() vss_get_signal_by_index(552)
#define VSS_Cabin_Seat_Row1_Pos2_Backrest() vss_get_signal_by_index(553)
#define VSS_Cabin_Seat_Row1_Pos2_Backrest_Recline() vss_get_signal_by_index(554)
#define VSS_Cabin_Seat_Row1_Pos2_Backrest_Lumbar() vss_get_signal_by_index(555)
#define VSS_Cabin_Seat_Row1_Pos2_Backrest_Lumbar_Support() vss_get_signal_by_index(556)
#define VSS_Cabin_Seat_Row1_Pos2_Backrest_Lumbar_Height() vss_get_signal_by_index(557)
#define VSS_Cabin_Seat_Row1_Pos2_Backrest_SideBolster() vss_get_signal_by_index(558)
#define VSS_Cabin_Seat_Row1_Pos2_Backrest_SideBolster_Support() vss_get_signal_by_index(559)
#define VSS_Cabin_Seat_Row1_Pos2_Seating() vss_get_signal_by_index(560)
#define VSS_Cabin_Seat_Row1_Pos2_Seating_Length() vss_get_signal_by_index(561)
#define VSS_Cabin_Seat_Row1_Pos2_Headrest() vss_get_signal_by_index(562)
#define VSS_Cabin_Seat_Row1_Pos2_Headrest_Height() vss_get_signal_by_index(563)
#define VSS_Cabin_Seat_Row1_Pos2_Headrest_Angle() vss_get_signal_by_index(564)
#define VSS_Cabin_Seat_Row1_Pos2_Airbag() vss_get_signal_by_index(565)
#define VSS_Cabin_Seat_Row1_Pos2_Airbag_IsDeployed() vss_get_signal_by_index(566)
#define VSS_Cabin_Seat_Row1_Pos2_Switch() vss_get_signal_by_index(567)
#define VSS_Cabin_Seat_Row1_Pos2_Switch_IsWarmerEngaged() vss_get_signal_by_index(568)
#define VSS_Cabin_Seat_Row1_Pos2_Switch_IsCoolerEngaged() vss_get_signal_by_index(569)
#define VSS_Cabin_Seat_Row1_Pos2_Switch_IsForwardEngaged() vss_get_signal_by_index(570)
#define VSS_Cabin_Seat_Row1_Pos2_Switch_IsBackwardEngaged() vss_get_signal_by_index(571)
#define VSS_Cabin_Seat_Row1_Pos2_Switch_IsUpEngaged() vss_get_signal_by_index(572)
#define VSS_Cabin_Seat_Row1_Pos2_Switch_IsDownEngaged() vss_get_signal_by_index(573)
#define VSS_Cabin_Seat_Row1_Pos2_Switch_IsTiltForwardEngaged() vss_get_signal_by_index(574)
#define VSS_Cabin_Seat_Row1_Pos2_Switch_IsTiltBackwardEngaged() vss_get_signal_by_index(575)
#define VSS_Cabin_Seat_Row1_Pos2_Switch_Backrest() vss_get_signal_by_index(576)
#define VSS_Cabin_Seat_Row1_Pos2_Switch_Backrest_IsReclineForwardEngaged() vss_get_signal_by_index(577)
#define VSS_Cabin_Seat_Row1_Pos2_Switch_Backrest_IsReclineBackwardEngaged() vss_get_signal_by_index(578)
#define VSS_Cabin_Seat_Row1_Pos2_Switch_Backrest_Lumbar() vss_get_signal_by_index(579)
#define VSS_Cabin_Seat_Row1_Pos2_Switch_Backrest_Lumbar_IsMoreSupportEngaged() vss_get_signal_by_index(580)
#define VSS_Cabin_Seat_Row1_Pos2_Switch_Backrest_Lumbar_IsLessSupportEngaged() vss_get_signal_by_index(581)
#define VSS_Cabin_Seat_Row1_Pos2_Switch_Backrest_Lumbar_IsUpEngaged() vss_get_signal_by_index(582)
#define VSS_Cabin_Seat_Row1_Pos2_Switch_Backrest_Lumbar_IsDownEngaged() vss_get_signal_by_index(583)
#define VSS_Cabin_Seat_Row1_Pos2_Switch_Backrest_SideBolster() vss_get_signal_by_index(584)
#define VSS_Cabin_Seat_Row1_Pos2_Switch_Backrest_SideBolster_IsMoreSupportEngaged() vss_get_signal_by_index(585)
#define VSS_Cabin_Seat_Row1_Pos2_Switch_Backrest_SideBolster_IsLessSupportEngaged() vss_get_signal_by_index(586)
#define VSS_Cabin_Seat_Row1_Pos2_Switch_Seating() vss_get_signal_by_index(587)
#define VSS_Cabin_Seat_Row1_Pos2_Switch_Seating_IsForwardEngaged() vss_get_signal_by_index(588)
#define VSS_Cabin_Seat_Row1_Pos2_Switch_Seating_IsBackwardEngaged() vss_get_signal_by_index(589)
#define VSS_Cabin_Seat_Row1_Pos2_Switch_Headrest() vss_get_signal_by_index(590)
#define VSS_Cabin_Seat_Row1_Pos2_Switch_Headrest_IsUpEngaged() vss_get_signal_by_index(591)
#define VSS_Cabin_Seat_Row1_Pos2_Switch_Headrest_IsDownEngaged() vss_get_signal_by_index(592)
#define VSS_Cabin_Seat_Row1_Pos2_Switch_Headrest_IsForwardEngaged() vss_get_signal_by_index(593)
#define VSS_Cabin_Seat_Row1_Pos2_Switch_Headrest_IsBackwardEngaged() vss_get_signal_by_index(594)
#define VSS_Cabin_Seat_Row1_Pos2_Switch_Massage() vss_get_signal_by_index(595)
#define VSS_Cabin_Seat_Row1_Pos2_Switch_Massage_IsIncreaseEngaged() vss_get_signal_by_index(596)
#define VSS_Cabin_Seat_Row1_Pos2_Switch_Massage_IsDecreaseEngaged() vss_get_signal_by_index(597)
#define VSS_Cabin_Seat_Row1_Pos3() vss_get_signal_by_index(598)
#define VSS_Cabin_Seat_Row1_Pos3_IsOccupied() vss_get_signal_by_index(599)
#define VSS_Cabin_Seat_Row1_Pos3_Occupant() vss_get_signal_by_index(600)
#define VSS_Cabin_Seat_Row1_Pos3_Occupant_Identifier() vss_get_signal_by_index(601)
#define VSS_Cabin_Seat_Row1_Pos3_Occupant_Identifier_Subject() vss_get_signal_by_index(602)
#define VSS_Cabin_Seat_Row1_Pos3_Occupant_Identifier_Issuer() vss_get_signal_by_index(603)
#define VSS_Cabin_Seat_Row1_Pos3_IsBelted() vss_get_signal_by_index(604)
#define VSS_Cabin_Seat_Row1_Pos3_Heating() vss_get_signal_by_index(605)
#define VSS_Cabin_Seat_Row1_Pos3_Massage() vss_get_signal_by_index(606)
#define VSS_Cabin_Seat_Row1_Pos3_Position() vss_get_signal_by_index(607)
#define VSS_Cabin_Seat_Row1_Pos3_Height() vss_get_signal_by_index(608)
#define VSS_Cabin_Seat_Row1_Pos3_Tilt() vss_get_signal_by_index(609)
#define VSS_Cabin_Seat_Row1_Pos3_Backrest() vss_get_signal_by_index(610)
#define VSS_Cabin_Seat_Row1_Pos3_Backrest_Recline() vss_get_signal_by_index(611)
#define VSS_Cabin_Seat_Row1_Pos3_Backrest_Lumbar() vss_get_signal_by_index(612)
#define VSS_Cabin_Seat_Row1_Pos3_Backrest_Lumbar_Support() vss_get_signal_by_index(613)
#define VSS_Cabin_Seat_Row1_Pos3_Backrest_Lumbar_Height() vss_get_signal_by_index(614)
#define VSS_Cabin_Seat_Row1_Pos3_Backrest_SideBolster() vss_get_signal_by_index(615)
#define VSS_Cabin_Seat_Row1_Pos3_Backrest_SideBolster_Support() vss_get_signal_by_index(616)
#define VSS_Cabin_Seat_Row1_Pos3_Seating() vss_get_signal_by_index(617)
#define VSS_Cabin_Seat_Row1_Pos3_Seating_Length() vss_get_signal_by_index(618)
#define VSS_Cabin_Seat_Row1_Pos3_Headrest() vss_get_signal_by_index(619)
#define VSS_Cabin_Seat_Row1_Pos3_Headrest_Height() vss_get_signal_by_index(620)
#define VSS_Cabin_Seat_Row1_Pos3_Headrest_Angle() vss_get_signal_by_index(621)
#define VSS_Cabin_Seat_Row1_Pos3_Airbag() vss_get_signal_by_index(622)
#define VSS_Cabin_Seat_Row1_Pos3_Airbag_IsDeployed() vss_get_signal_by_index(623)
#define VSS_Cabin_Seat_Row1_Pos3_Switch() vss_get_signal_by_index(624)
#define VSS_Cabin_Seat_Row1_Pos3_Switch_IsWarmerEngaged() vss_get_signal_by_index(625)
#define VSS_Cabin_Seat_Row1_Pos3_Switch_IsCoolerEngaged() vss_get_signal_by_index(626)
#define VSS_Cabin_Seat_Row1_Pos3_Switch_IsForwardEngaged() vss_get_signal_by_index(627)
#define VSS_Cabin_Seat_Row1_Pos3_Switch_IsBackwardEngaged() vss_get_signal_by_index(628)
#define VSS_Cabin_Seat_Row1_Pos3_Switch_IsUpEngaged() vss_get_signal_by_index(629)
#define VSS_Cabin_Seat_Row1_Pos3_Switch_IsDownEngaged() vss_get_signal_by_index(630)
#define VSS_Cabin_Seat_Row1_Pos3_Switch_IsTiltForwardEngaged() vss_get_signal_by_index(631)
#define VSS_Cabin_Seat_Row1_Pos3_Switch_IsTiltBackwardEngaged() vss_get_signal_by_index(632)
#define VSS_Cabin_Seat_Row1_Pos3_Switch_Backrest() vss_get_signal_by_index(633)
#define VSS_Cabin_Seat_Row1_Pos3_Switch_Backrest_IsReclineForwardEngaged() vss_get_signal_by_index(634)
#define VSS_Cabin_Seat_Row1_Pos3_Switch_Backrest_IsReclineBackwardEngaged() vss_get_signal_by_index(635)
#define VSS_Cabin_Seat_Row1_Pos3_Switch_Backrest_Lumbar() vss_get_signal_by_index(636)
#define VSS_Cabin_Seat_Row1_Pos3_Switch_Backrest_Lumbar_IsMoreSupportEngaged() vss_get_signal_by_index(637)
#define VSS_Cabin_Seat_Row1_Pos3_Switch_Backrest_Lumbar_IsLessSupportEngaged() vss_get_signal_by_index(638)
#define VSS_Cabin_Seat_Row1_Pos3_Switch_Backrest_Lumbar_IsUpEngaged() vss_get_signal_by_index(639)
#define VSS_Cabin_Seat_Row1_Pos3_Switch_Backrest_Lumbar_IsDownEngaged() vss_get_signal_by_index(640)
#define VSS_Cabin_Seat_Row1_Pos3_Switch_Backrest_SideBolster() vss_get_signal_by_index(641)
#define VSS_Cabin_Seat_Row1_Pos3_Switch_Backrest_SideBolster_IsMoreSupportEngaged() vss_get_signal_by_index(642)
#define VSS_Cabin_Seat_Row1_Pos3_Switch_Backrest_SideBolster_IsLessSupportEngaged() vss_get_signal_by_index(643)
#define VSS_Cabin_Seat_Row1_Pos3_Switch_Seating() vss_get_signal_by_index(644)
#define VSS_Cabin_Seat_Row1_Pos3_Switch_Seating_IsForwardEngaged() vss_get_signal_by_index(645)
#define VSS_Cabin_Seat_Row1_Pos3_Switch_Seating_IsBackwardEngaged() vss_get_signal_by_index(646)
#define VSS_Cabin_Seat_Row1_Pos3_Switch_Headrest() vss_get_signal_by_index(647)
#define VSS_Cabin_Seat_Row1_Pos3_Switch_Headrest_IsUpEngaged() vss_get_signal_by_index(648)
#define VSS_Cabin_Seat_Row1_Pos3_Switch_Headrest_IsDownEngaged() vss_get_signal_by_index(649)
#define VSS_Cabin_Seat_Row1_Pos3_Switch_Headrest_IsForwardEngaged() vss_get_signal_by_index(650)
#define VSS_Cabin_Seat_Row1_Pos3_Switch_Headrest_IsBackwardEngaged() vss_get_signal_by_index(651)
#define VSS_Cabin_Seat_Row1_Pos3_Switch_Massage() vss_get_signal_by_index(652)
#define VSS_Cabin_Seat_Row1_Pos3_Switch_Massage_IsIncreaseEngaged() vss_get_signal_by_index(653)
#define VSS_Cabin_Seat_Row1_Pos3_Switch_Massage_IsDecreaseEngaged() vss_get_signal_by_index(654)
#define VSS_Cabin_Seat_Row2() vss_get_signal_by_index(655)
#define VSS_Cabin_Seat_Row2_Pos1() vss_get_signal_by_index(656)
#define VSS_Cabin_Seat_Row2_Pos1_IsOccupied() vss_get_signal_by_index(657)
#define VSS_Cabin_Seat_Row2_Pos1_Occupant() vss_get_signal_by_index(658)
#define VSS_Cabin_Seat_Row2_Pos1_Occupant_Identifier() vss_get_signal_by_index(659)
#define VSS_Cabin_Seat_Row2_Pos1_Occupant_Identifier_Subject() vss_get_signal_by_index(660)
#define VSS_Cabin_Seat_Row2_Pos1_Occupant_Identifier_Issuer() vss_get_signal_by_index(661)
#define VSS_Cabin_Seat_Row2_Pos1_IsBelted() vss_get_signal_by_index(662)
#define VSS_Cabin_Seat_Row2_Pos1_Heating() vss_get_signal_by_index(663)
#define VSS_Cabin_Seat_Row2_Pos1_Massage() vss_get_signal_by_index(664)
#define VSS_Cabin_Seat_Row2_Pos1_Position() vss_get_signal_by_index(665)
#define VSS_Cabin_Seat_Row2_Pos1_Height() vss_get_signal_by_index(666)
#define VSS_Cabin_Seat_Row2_Pos1_Tilt() vss_get_signal_by_index(667)
#define VSS_Cabin_Seat_Row2_Pos1_Backrest() vss_get_signal_by_index(668)
#define VSS_Cabin_Seat_Row2_Pos1_Backrest_Recline() vss_get_signal_by_index(669)
#define VSS_Cabin_Seat_Row2_Pos1_Backrest_Lumbar() vss_get_signal_by_index(670)
#define VSS_Cabin_Seat_Row2_Pos1_Backrest_Lumbar_Support() vss_get_signal_by_index(671)
#define VSS_Cabin_Seat_Row2_Pos1_Backrest_Lumbar_Height() vss_get_signal_by_index(672)
#define VSS_Cabin_Seat_Row2_Pos1_Backrest_SideBolster() vss_get_signal_by_index(673)
#define VSS_Cabin_Seat_Row2_Pos1_Backrest_SideBolster_Support() vss_get_signal_by_index(674)
#define VSS_Cabin_Seat_Row2_Pos1_Seating() vss_get_signal_by_index(675)
#define VSS_Cabin_Seat_Row2_Pos1_Seating_Length() vss_get_signal_by_index(676)
#define VSS_Cabin_Seat_Row2_Pos1_Headrest() vss_get_signal_by_index(677)
#define VSS_Cabin_Seat_Row2_Pos1_Headrest_Height() vss_get_signal_by_index(678)
#define VSS_Cabin_Seat_Row2_Pos1_Headrest_Angle() vss_get_signal_by_index(679)
#define VSS_Cabin_Seat_Row2_Pos1_Airbag() vss_get_signal_by_index(680)
#define VSS_Cabin_Seat_Row2_Pos1_Airbag_IsDeployed() vss_get_signal_by_index(681)
#define VSS_Cabin_Seat_Row2_Pos1_Switch() vss_get_signal_by_index(682)
#define VSS_Cabin_Seat_Row2_Pos1_Switch_IsWarmerEngaged() vss_get_signal_by_index(683)
#define VSS_Cabin_Seat_Row2_Pos1_Switch_IsCoolerEngaged() vss_get_signal_by_index(684)
#define VSS_Cabin_Seat_Row2_Pos1_Switch_IsForwardEngaged() vss_get_signal_by_index(685)
#define VSS_Cabin_Seat_Row2_Pos1_Switch_IsBackwardEngaged() vss_get_signal_by_index(686)
#define VSS_Cabin_Seat_Row2_Pos1_Switch_IsUpEngaged() vss_get_signal_by_index(687)
#define VSS_Cabin_Seat_Row2_Pos1_Switch_IsDownEngaged() vss_get_signal_by_index(688)
#define VSS_Cabin_Seat_Row2_Pos1_Switch_IsTiltForwardEngaged() vss_get_signal_by_index(689)
#define VSS_Cabin_Seat_Row2_Pos1_Switch_IsTiltBackwardEngaged() vss_get_signal_by_index(690)
#define VSS_Cabin_Seat_Row2_Pos1_Switch_Backrest() vss_get_signal_by_index(691)
#define VSS_Cabin_Seat_Row2_Pos1_Switch_Backrest_IsReclineForwardEngaged() vss_get_signal_by_index(692)
#define VSS_Cabin_Seat_Row2_Pos1_Switch_Backrest_IsReclineBackwardEngaged() vss_get_signal_by_index(693)
#define VSS_Cabin_Seat_Row2_Pos1_Switch_Backrest_Lumbar() vss_get_signal_by_index(694)
#define VSS_Cabin_Seat_Row2_Pos1_Switch_Backrest_Lumbar_IsMoreSupportEngaged() vss_get_signal_by_index(695)
#define VSS_Cabin_Seat_Row2_Pos1_Switch_Backrest_Lumbar_IsLessSupportEngaged() vss_get_signal_by_index(696)
#define VSS_Cabin_Seat_Row2_Pos1_Switch_Backrest_Lumbar_IsUpEngaged() vss_get_signal_by_index(697)
#define VSS_Cabin_Seat_Row2_Pos1_Switch_Backrest_Lumbar_IsDownEngaged() vss_get_signal_by_index(698)
#define VSS_Cabin_Seat_Row2_Pos1_Switch_Backrest_SideBolster() vss_get_signal_by_index(699)
#define VSS_Cabin_Seat_Row2_Pos1_Switch_Backrest_SideBolster_IsMoreSupportEngaged() vss_get_signal_by_index(700)
#define VSS_Cabin_Seat_Row2_Pos1_Switch_Backrest_SideBolster_IsLessSupportEngaged() vss_get_signal_by_index(701)
#define VSS_Cabin_Seat_Row2_Pos1_Switch_Seating() vss_get_signal_by_index(702)
#define VSS_Cabin_Seat_Row2_Pos1_Switch_Seating_IsForwardEngaged() vss_get_signal_by_index(703)
#define VSS_Cabin_Seat_Row2_Pos1_Switch_Seating_IsBackwardEngaged() vss_get_signal_by_index(704)
#define VSS_Cabin_Seat_Row2_Pos1_Switch_Headrest() vss_get_signal_by_index(705)
#define VSS_Cabin_Seat_Row2_Pos1_Switch_Headrest_IsUpEngaged() vss_get_signal_by_index(706)
#define VSS_Cabin_Seat_Row2_Pos1_Switch_Headrest_IsDownEngaged() vss_get_signal_by_index(707)
#define VSS_Cabin_Seat_Row2_Pos1_Switch_Headrest_IsForwardEngaged() vss_get_signal_by_index(708)
#define VSS_Cabin_Seat_Row2_Pos1_Switch_Headrest_IsBackwardEngaged() vss_get_signal_by_index(709)
#define VSS_Cabin_Seat_Row2_Pos1_Switch_Massage() vss_get_signal_by_index(710)
#define VSS_Cabin_Seat_Row2_Pos1_Switch_Massage_IsIncreaseEngaged() vss_get_signal_by_index(711)
#define VSS_Cabin_Seat_Row2_Pos1_Switch_Massage_IsDecreaseEngaged() vss_get_signal_by_index(712)
#define VSS_Cabin_Seat_Row2_Pos2() vss_get_signal_by_index(713)
#define VSS_Cabin_Seat_Row2_Pos2_IsOccupied() vss_get_signal_by_index(714)
#define VSS_Cabin_Seat_Row2_Pos2_Occupant() vss_get_signal_by_index(715)
#define VSS_Cabin_Seat_Row2_Pos2_Occupant_Identifier() vss_get_signal_by_index(716)
#define VSS_Cabin_Seat_Row2_Pos2_Occupant_Identifier_Subject() vss_get_signal_by_index(717)
#define VSS_Cabin_Seat_Row2_Pos2_Occupant_Identifier_Issuer() vss_get_signal_by_index(718)
#define VSS_Cabin_Seat_Row2_Pos2_IsBelted() vss_get_signal_by_index(719)
#define VSS_Cabin_Seat_Row2_Pos2_Heating() vss_get_signal_by_index(720)
#define VSS_Cabin_Seat_Row2_Pos2_Massage() vss_get_signal_by_index(721)
#define VSS_Cabin_Seat_Row2_Pos2_Position() vss_get_signal_by_index(722)
#define VSS_Cabin_Seat_Row2_Pos2_Height() vss_get_signal_by_index(723)
#define VSS_Cabin_Seat_Row2_Pos2_Tilt() vss_get_signal_by_index(724)
#define VSS_Cabin_Seat_Row2_Pos2_Backrest() vss_get_signal_by_index(725)
#define VSS_Cabin_Seat_Row2_Pos2_Backrest_Recline() vss_get_signal_by_index(726)
#define VSS_Cabin_Seat_Row2_Pos2_Backrest_Lumbar() vss_get_signal_by_index(727)
#define VSS_Cabin_Seat_Row2_Pos2_Backrest_Lumbar_Support() vss_get_signal_by_index(728)
#define VSS_Cabin_Seat_Row2_Pos2_Backrest_Lumbar_Height() vss_get_signal_by_index(729)
#define VSS_Cabin_Seat_Row2_Pos2_Backrest_SideBolster() vss_get_signal_by_index(730)
#define VSS_Cabin_Seat_Row2_Pos2_Backrest_SideBolster_Support() vss_get_signal_by_index(731)
#define VSS_Cabin_Seat_Row2_Pos2_Seating() vss_get_signal_by_index(732)
#define VSS_Cabin_Seat_Row2_Pos2_Seating_Length() vss_get_signal_by_index(733)
#define VSS_Cabin_Seat_Row2_Pos2_Headrest() vss_get_signal_by_index(734)
#define VSS_Cabin_Seat_Row2_Pos2_Headrest_Height() vss_get_signal_by_index(735)
#define VSS_Cabin_Seat_Row2_Pos2_Headrest_Angle() vss_get_signal_by_index(736)
#define VSS_Cabin_Seat_Row2_Pos2_Airbag() vss_get_signal_by_index(737)
#define VSS_Cabin_Seat_Row2_Pos2_Airbag_IsDeployed() vss_get_signal_by_index(738)
#define VSS_Cabin_Seat_Row2_Pos2_Switch() vss_get_signal_by_index(739)
#define VSS_Cabin_Seat_Row2_Pos2_Switch_IsWarmerEngaged() vss_get_signal_by_index(740)
#define VSS_Cabin_Seat_Row2_Pos2_Switch_IsCoolerEngaged() vss_get_signal_by_index(741)
#define VSS_Cabin_Seat_Row2_Pos2_Switch_IsForwardEngaged() vss_get_signal_by_index(742)
#define VSS_Cabin_Seat_Row2_Pos2_Switch_IsBackwardEngaged() vss_get_signal_by_index(743)
#define VSS_Cabin_Seat_Row2_Pos2_Switch_IsUpEngaged() vss_get_signal_by_index(744)
#define VSS_Cabin_Seat_Row2_Pos2_Switch_IsDownEngaged() vss_get_signal_by_index(745)
#define VSS_Cabin_Seat_Row2_Pos2_Switch_IsTiltForwardEngaged() vss_get_signal_by_index(746)
#define VSS_Cabin_Seat_Row2_Pos2_Switch_IsTiltBackwardEngaged() vss_get_signal_by_index(747)
#define VSS_Cabin_Seat_Row2_Pos2_Switch_Backrest() vss_get_signal_by_index(748)
#define VSS_Cabin_Seat_Row2_Pos2_Switch_Backrest_IsReclineForwardEngaged() vss_get_signal_by_index(749)
#define VSS_Cabin_Seat_Row2_Pos2_Switch_Backrest_IsReclineBackwardEngaged() vss_get_signal_by_index(750)
#define VSS_Cabin_Seat_Row2_Pos2_Switch_Backrest_Lumbar() vss_get_signal_by_index(751)
#define VSS_Cabin_Seat_Row2_Pos2_Switch_Backrest_Lumbar_IsMoreSupportEngaged() vss_get_signal_by_index(752)
#define VSS_Cabin_Seat_Row2_Pos2_Switch_Backrest_Lumbar_IsLessSupportEngaged() vss_get_signal_by_index(753)
#define VSS_Cabin_Seat_Row2_Pos2_Switch_Backrest_Lumbar_IsUpEngaged() vss_get_signal_by_index(754)
#define VSS_Cabin_Seat_Row2_Pos2_Switch_Backrest_Lumbar_IsDownEngaged() vss_get_signal_by_index(755)
#define VSS_Cabin_Seat_Row2_Pos2_Switch_Backrest_SideBolster() vss_get_signal_by_index(756)
#define VSS_Cabin_Seat_Row2_Pos2_Switch_Backrest_SideBolster_IsMoreSupportEngaged() vss_get_signal_by_index(757)
#define VSS_Cabin_Seat_Row2_Pos2_Switch_Backrest_SideBolster_IsLessSupportEngaged() vss_get_signal_by_index(758)
#define VSS_Cabin_Seat_Row2_Pos2_Switch_Seating() vss_get_signal_by_index(759)
#define VSS_Cabin_Seat_Row2_Pos2_Switch_Seating_IsForwardEngaged() vss_get_signal_by_index(760)
#define VSS_Cabin_Seat_Row2_Pos2_Switch_Seating_IsBackwardEngaged() vss_get_signal_by_index(761)
#define VSS_Cabin_Seat_Row2_Pos2_Switch_Headrest() vss_get_signal_by_index(762)
#define VSS_Cabin_Seat_Row2_Pos2_Switch_Headrest_IsUpEngaged() vss_get_signal_by_index(763)
#define VSS_Cabin_Seat_Row2_Pos2_Switch_Headrest_IsDownEngaged() vss_get_signal_by_index(764)
#define VSS_Cabin_Seat_Row2_Pos2_Switch_Headrest_IsForwardEngaged() vss_get_signal_by_index(765)
#define VSS_Cabin_Seat_Row2_Pos2_Switch_Headrest_IsBackwardEngaged() vss_get_signal_by_index(766)
#define VSS_Cabin_Seat_Row2_Pos2_Switch_Massage() vss_get_signal_by_index(767)
#define VSS_Cabin_Seat_Row2_Pos2_Switch_Massage_IsIncreaseEngaged() vss_get_signal_by_index(768)
#define VSS_Cabin_Seat_Row2_Pos2_Switch_Massage_IsDecreaseEngaged() vss_get_signal_by_index(769)
#define VSS_Cabin_Seat_Row2_Pos3() vss_get_signal_by_index(770)
#define VSS_Cabin_Seat_Row2_Pos3_IsOccupied() vss_get_signal_by_index(771)
#define VSS_Cabin_Seat_Row2_Pos3_Occupant() vss_get_signal_by_index(772)
#define VSS_Cabin_Seat_Row2_Pos3_Occupant_Identifier() vss_get_signal_by_index(773)
#define VSS_Cabin_Seat_Row2_Pos3_Occupant_Identifier_Subject() vss_get_signal_by_index(774)
#define VSS_Cabin_Seat_Row2_Pos3_Occupant_Identifier_Issuer() vss_get_signal_by_index(775)
#define VSS_Cabin_Seat_Row2_Pos3_IsBelted() vss_get_signal_by_index(776)
#define VSS_Cabin_Seat_Row2_Pos3_Heating() vss_get_signal_by_index(777)
#define VSS_Cabin_Seat_Row2_Pos3_Massage() vss_get_signal_by_index(778)
#define VSS_Cabin_Seat_Row2_Pos3_Position() vss_get_signal_by_index(779)
#define VSS_Cabin_Seat_Row2_Pos3_Height() vss_get_signal_by_index(780)
#define VSS_Cabin_Seat_Row2_Pos3_Tilt() vss_get_signal_by_index(781)
#define VSS_Cabin_Seat_Row2_Pos3_Backrest() vss_get_signal_by_index(782)
#define VSS_Cabin_Seat_Row2_Pos3_Backrest_Recline() vss_get_signal_by_index(783)
#define VSS_Cabin_Seat_Row2_Pos3_Backrest_Lumbar() vss_get_signal_by_index(784)
#define VSS_Cabin_Seat_Row2_Pos3_Backrest_Lumbar_Support() vss_get_signal_by_index(785)
#define VSS_Cabin_Seat_Row2_Pos3_Backrest_Lumbar_Height() vss_get_signal_by_index(786)
#define VSS_Cabin_Seat_Row2_Pos3_Backrest_SideBolster() vss_get_signal_by_index(787)
#define VSS_Cabin_Seat_Row2_Pos3_Backrest_SideBolster_Support() vss_get_signal_by_index(788)
#define VSS_Cabin_Seat_Row2_Pos3_Seating() vss_get_signal_by_index(789)
#define VSS_Cabin_Seat_Row2_Pos3_Seating_Length() vss_get_signal_by_index(790)
#define VSS_Cabin_Seat_Row2_Pos3_Headrest() vss_get_signal_by_index(791)
#define VSS_Cabin_Seat_Row2_Pos3_Headrest_Height() vss_get_signal_by_index(792)
#define VSS_Cabin_Seat_Row2_Pos3_Headrest_Angle() vss_get_signal_by_index(793)
#define VSS_Cabin_Seat_Row2_Pos3_Airbag() vss_get_signal_by_index(794)
#define VSS_Cabin_Seat_Row2_Pos3_Airbag_IsDeployed() vss_get_signal_by_index(795)
#define VSS_Cabin_Seat_Row2_Pos3_Switch() vss_get_signal_by_index(796)
#define VSS_Cabin_Seat_Row2_Pos3_Switch_IsWarmerEngaged() vss_get_signal_by_index(797)
#define VSS_Cabin_Seat_Row2_Pos3_Switch_IsCoolerEngaged() vss_get_signal_by_index(798)
#define VSS_Cabin_Seat_Row2_Pos3_Switch_IsForwardEngaged() vss_get_signal_by_index(799)
#define VSS_Cabin_Seat_Row2_Pos3_Switch_IsBackwardEngaged() vss_get_signal_by_index(800)
#define VSS_Cabin_Seat_Row2_Pos3_Switch_IsUpEngaged() vss_get_signal_by_index(801)
#define VSS_Cabin_Seat_Row2_Pos3_Switch_IsDownEngaged() vss_get_signal_by_index(802)
#define VSS_Cabin_Seat_Row2_Pos3_Switch_IsTiltForwardEngaged() vss_get_signal_by_index(803)
#define VSS_Cabin_Seat_Row2_Pos3_Switch_IsTiltBackwardEngaged() vss_get_signal_by_index(804)
#define VSS_Cabin_Seat_Row2_Pos3_Switch_Backrest() vss_get_signal_by_index(805)
#define VSS_Cabin_Seat_Row2_Pos3_Switch_Backrest_IsReclineForwardEngaged() vss_get_signal_by_index(806)
#define VSS_Cabin_Seat_Row2_Pos3_Switch_Backrest_IsReclineBackwardEngaged() vss_get_signal_by_index(807)
#define VSS_Cabin_Seat_Row2_Pos3_Switch_Backrest_Lumbar() vss_get_signal_by_index(808)
#define VSS_Cabin_Seat_Row2_Pos3_Switch_Backrest_Lumbar_IsMoreSupportEngaged() vss_get_signal_by_index(809)
#define VSS_Cabin_Seat_Row2_Pos3_Switch_Backrest_Lumbar_IsLessSupportEngaged() vss_get_signal_by_index(810)
#define VSS_Cabin_Seat_Row2_Pos3_Switch_Backrest_Lumbar_IsUpEngaged() vss_get_signal_by_index(811)
#define VSS_Cabin_Seat_Row2_Pos3_Switch_Backrest_Lumbar_IsDownEngaged() vss_get_signal_by_index(812)
#define VSS_Cabin_Seat_Row2_Pos3_Switch_Backrest_SideBolster() vss_get_signal_by_index(813)
#define VSS_Cabin_Seat_Row2_Pos3_Switch_Backrest_SideBolster_IsMoreSupportEngaged() vss_get_signal_by_index(814)
#define VSS_Cabin_Seat_Row2_Pos3_Switch_Backrest_SideBolster_IsLessSupportEngaged() vss_get_signal_by_index(815)
#define VSS_Cabin_Seat_Row2_Pos3_Switch_Seating() vss_get_signal_by_index(816)
#define VSS_Cabin_Seat_Row2_Pos3_Switch_Seating_IsForwardEngaged() vss_get_signal_by_index(817)
#define VSS_Cabin_Seat_Row2_Pos3_Switch_Seating_IsBackwardEngaged() vss_get_signal_by_index(818)
#define VSS_Cabin_Seat_Row2_Pos3_Switch_Headrest() vss_get_signal_by_index(819)
#define VSS_Cabin_Seat_Row2_Pos3_Switch_Headrest_IsUpEngaged() vss_get_signal_by_index(820)
#define VSS_Cabin_Seat_Row2_Pos3_Switch_Headrest_IsDownEngaged() vss_get_signal_by_index(821)
#define VSS_Cabin_Seat_Row2_Pos3_Switch_Headrest_IsForwardEngaged() vss_get_signal_by_index(822)
#define VSS_Cabin_Seat_Row2_Pos3_Switch_Headrest_IsBackwardEngaged() vss_get_signal_by_index(823)
#define VSS_Cabin_Seat_Row2_Pos3_Switch_Massage() vss_get_signal_by_index(824)
#define VSS_Cabin_Seat_Row2_Pos3_Switch_Massage_IsIncreaseEngaged() vss_get_signal_by_index(825)
#define VSS_Cabin_Seat_Row2_Pos3_Switch_Massage_IsDecreaseEngaged() vss_get_signal_by_index(826)
#define VSS_Cabin_DriverPosition() vss_get_signal_by_index(827)
#define VSS_Cabin_SeatRowCount() vss_get_signal_by_index(828)
#define VSS_Cabin_SeatPosCount() vss_get_signal_by_index(829)
#define VSS_Cabin_Convertible() vss_get_signal_by_index(830)
#define VSS_Cabin_Convertible_Status() vss_get_signal_by_index(831)
#define VSS_ADAS() vss_get_signal_by_index(832)
#define VSS_ADAS_ActiveAutonomyLevel() vss_get_signal_by_index(833)
#define VSS_ADAS_SupportedAutonomyLevel() vss_get_signal_by_index(834)
#define VSS_ADAS_CruiseControl() vss_get_signal_by_index(835)
#define VSS_ADAS_CruiseControl_IsEnabled() vss_get_signal_by_index(836)
#define VSS_ADAS_CruiseControl_IsActive() vss_get_signal_by_index(837)
#define VSS_ADAS_CruiseControl_SpeedSet() vss_get_signal_by_index(838)
#define VSS_ADAS_CruiseControl_IsError() vss_get_signal_by_index(839)
#define VSS_ADAS_LaneDepartureDetection() vss_get_signal_by_index(840)
#define VSS_ADAS_LaneDepartureDetection_IsEnabled() vss_get_signal_by_index(841)
#define VSS_ADAS_LaneDepartureDetection_IsWarning() vss_get_signal_by_index(842)
#define VSS_ADAS_LaneDepartureDetection_IsError() vss_get_signal_by_index(843)
#define VSS_ADAS_ObstacleDetection() vss_get_signal_by_index(844)
#define VSS_ADAS_ObstacleDetection_IsEnabled() vss_get_signal_by_index(845)
#define VSS_ADAS_ObstacleDetection_IsWarning() vss_get_signal_by_index(846)
#define VSS_ADAS_ObstacleDetection_IsError() vss_get_signal_by_index(847)
#define VSS_ADAS_ABS() vss_get_signal_by_index(848)
#define VSS_ADAS_ABS_IsEnabled() vss_get_signal_by_index(849)
#define VSS_ADAS_ABS_IsError() vss_get_signal_by_index(850)
#define VSS_ADAS_ABS_IsEngaged() vss_get_signal_by_index(851)
#define VSS_ADAS_TCS() vss_get_signal_by_index(852)
#define VSS_ADAS_TCS_IsEnabled() vss_get_signal_by_index(853)
#define VSS_ADAS_TCS_IsError() vss_get_signal_by_index(854)
#define VSS_ADAS_TCS_IsEngaged() vss_get_signal_by_index(855)
#define VSS_ADAS_ESC() vss_get_signal_by_index(856)
#define VSS_ADAS_ESC_IsEnabled() vss_get_signal_by_index(857)
#define VSS_ADAS_ESC_IsError() vss_get_signal_by_index(858)
#define VSS_ADAS_ESC_IsEngaged() vss_get_signal_by_index(859)
#define VSS_ADAS_ESC_IsStrongCrossWindDetected() vss_get_signal_by_index(860)
#define VSS_ADAS_ESC_RoadFriction() vss_get_signal_by_index(861)
#define VSS_ADAS_ESC_RoadFriction_MostProbable() vss_get_signal_by_index(862)
#define VSS_ADAS_ESC_RoadFriction_LowerBound() vss_get_signal_by_index(863)
#define VSS_ADAS_ESC_RoadFriction_UpperBound() vss_get_signal_by_index(864)
#define VSS_ADAS_EBD() vss_get_signal_by_index(865)
#define VSS_ADAS_EBD_IsEnabled() vss_get_signal_by_index(866)
#define VSS_ADAS_EBD_IsError() vss_get_signal_by_index(867)
#define VSS_ADAS_EBD_IsEngaged() vss_get_signal_by_index(868)
#define VSS_ADAS_EBA() vss_get_signal_by_index(869)
#define VSS_ADAS_EBA_IsEnabled() vss_get_signal_by_index(870)
#define VSS_ADAS_EBA_IsError() vss_get_signal_by_index(871)
#define VSS_ADAS_EBA_IsEngaged() vss_get_signal_by_index(872)
#define VSS_Chassis() vss_get_signal_by_index(873)
#define VSS_Chassis_Wheelbase() vss_get_signal_by_index(874)
#define VSS_Chassis_Track() vss_get_signal_by_index(875)
#define VSS_Chassis_Axle() vss_get_signal_by_index(876)
#define VSS_Chassis_Axle_Row1() vss_get_signal_by_index(877)
#define VSS_Chassis_Axle_Row1_WheelCount() vss_get_signal_by_index(878)
#define VSS_Chassis_Axle_Row1_WheelDiameter() vss_get_signal_by_index(879)
#define VSS_Chassis_Axle_Row1_WheelWidth() vss_get_signal_by_index(880)
#define VSS_Chassis_Axle_Row1_TireDiameter() vss_get_signal_by_index(881)
#define VSS_Chassis_Axle_Row1_TireWidth() vss_get_signal_by_index(882)
#define VSS_Chassis_Axle_Row1_TireAspectRatio() vss_get_signal_by_index(883)
#define VSS_Chassis_Axle_Row1_Wheel() vss_get_signal_by_index(884)
#define VSS_Chassis_Axle_Row1_Wheel_Left() vss_get_signal_by_index(885)
#define VSS_Chassis_Axle_Row1_Wheel_Left_Brake() vss_get_signal_by_index(886)
#define VSS_Chassis_Axle_Row1_Wheel_Left_Brake_FluidLevel() vss_get_signal_by_index(887)
#define VSS_Chassis_Axle_Row1_Wheel_Left_Brake_IsFluidLevelLow() vss_get_signal_by_index(888)
#define VSS_Chassis_Axle_Row1_Wheel_Left_Brake_PadWear() vss_get_signal_by_index(889)
#define VSS_Chassis_Axle_Row1_Wheel_Left_Brake_IsBrakesWorn() vss_get_signal_by_index(890)
#define VSS_Chassis_Axle_Row1_Wheel_Left_Tire() vss_get_signal_by_index(891)
#define VSS_Chassis_Axle_Row1_Wheel_Left_Tire_Pressure() vss_get_signal_by_index(892)
#define VSS_Chassis_Axle_Row1_Wheel_Left_Tire_IsPressureLow() vss_get_signal_by_index(893)
#define VSS_Chassis_Axle_Row1_Wheel_Left_Tire_Temperature() vss_get_signal_by_index(894)
#define VSS_Chassis_Axle_Row1_Wheel_Left_Speed() vss_get_signal_by_index(895)
#define VSS_Chassis_Axle_Row1_Wheel_Right() vss_get_signal_by_index(896)
#define VSS_Chassis_Axle_Row1_Wheel_Right_Brake() vss_get_signal_by_index(897)
#define VSS_Chassis_Axle_Row1_Wheel_Right_Brake_FluidLevel() vss_get_signal_by_index(898)
#define VSS_Chassis_Axle_Row1_Wheel_Right_Brake_IsFluidLevelLow() vss_get_signal_by_index(899)
#define VSS_Chassis_Axle_Row1_Wheel_Right_Brake_PadWear() vss_get_signal_by_index(900)
#define VSS_Chassis_Axle_Row1_Wheel_Right_Brake_IsBrakesWorn() vss_get_signal_by_index(901)
#define VSS_Chassis_Axle_Row1_Wheel_Right_Tire() vss_get_signal_by_index(902)
#define VSS_Chassis_Axle_Row1_Wheel_Right_Tire_Pressure() vss_get_signal_by_index(903)
#define VSS_Chassis_Axle_Row1_Wheel_Right_Tire_IsPressureLow() vss_get_signal_by_index(904)
#define VSS_Chassis_Axle_Row1_Wheel_Right_Tire_Temperature() vss_get_signal_by_index(905)
#define VSS_Chassis_Axle_Row1_Wheel_Right_Speed() vss_get_signal_by_index(906)
#define VSS_Chassis_Axle_Row2() vss_get_signal_by_index(907)
#define VSS_Chassis_Axle_Row2_WheelCount() vss_get_signal_by_index(908)
#define VSS_Chassis_Axle_Row2_WheelDiameter() vss_get_signal_by_index(909)
#define VSS_Chassis_Axle_Row2_WheelWidth() vss_get_signal_by_index(910)
#define VSS_Chassis_Axle_Row2_TireDiameter() vss_get_signal_by_index(911)
#define VSS_Chassis_Axle_Row2_TireWidth() vss_get_signal_by_index(912)
#define VSS_Chassis_Axle_Row2_TireAspectRatio() vss_get_signal_by_index(913)
#define VSS_Chassis_Axle_Row2_Wheel() vss_get_signal_by_index(914)
#define VSS_Chassis_Axle_Row2_Wheel_Left() vss_get_signal_by_index(915)
#define VSS_Chassis_Axle_Row2_Wheel_Left_Brake() vss_get_signal_by_index(916)
#define VSS_Chassis_Axle_Row2_Wheel_Left_Brake_FluidLevel() vss_get_signal_by_index(917)
#define VSS_Chassis_Axle_Row2_Wheel_Left_Brake_IsFluidLevelLow() vss_get_signal_by_index(918)
#define VSS_Chassis_Axle_Row2_Wheel_Left_Brake_PadWear() vss_get_signal_by_index(919)
#define VSS_Chassis_Axle_Row2_Wheel_Left_Brake_IsBrakesWorn() vss_get_signal_by_index(920)
#define VSS_Chassis_Axle_Row2_Wheel_Left_Tire() vss_get_signal_by_index(921)
#define VSS_Chassis_Axle_Row2_Wheel_Left_Tire_Pressure() vss_get_signal_by_index(922)
#define VSS_Chassis_Axle_Row2_Wheel_Left_Tire_IsPressureLow() vss_get_signal_by_index(923)
#define VSS_Chassis_Axle_Row2_Wheel_Left_Tire_Temperature() vss_get_signal_by_index(924)
#define VSS_Chassis_Axle_Row2_Wheel_Left_Speed() vss_get_signal_by_index(925)
#define VSS_Chassis_Axle_Row2_Wheel_Right() vss_get_signal_by_index(926)
#define VSS_Chassis_Axle_Row2_Wheel_Right_Brake() vss_get_signal_by_index(927)
#define VSS_Chassis_Axle_Row2_Wheel_Right_Brake_FluidLevel() vss_get_signal_by_index(928)
#define VSS_Chassis_Axle_Row2_Wheel_Right_Brake_IsFluidLevelLow() vss_get_signal_by_index(929)
#define VSS_Chassis_Axle_Row2_Wheel_Right_Brake_PadWear() vss_get_signal_by_index(930)
#define VSS_Chassis_Axle_Row2_Wheel_Right_Brake_IsBrakesWorn() vss_get_signal_by_index(931)
#define VSS_Chassis_Axle_Row2_Wheel_Right_Tire() vss_get_signal_by_index(932)
#define VSS_Chassis_Axle_Row2_Wheel_Right_Tire_Pressure() vss_get_signal_by_index(933)
#define VSS_Chassis_Axle_Row2_Wheel_Right_Tire_IsPressureLow() vss_get_signal_by_index(934)
#define VSS_Chassis_Axle_Row2_Wheel_Right_Tire_Temperature() vss_get_signal_by_index(935)
#define VSS_Chassis_Axle_Row2_Wheel_Right_Speed() vss_get_signal_by_index(936)
#define VSS_Chassis_AxleCount() vss_get_signal_by_index(937)
#define VSS_Chassis_ParkingBrake() vss_get_signal_by_index(938)
#define VSS_Chassis_ParkingBrake_IsEngaged() vss_get_signal_by_index(939)
#define VSS_Chassis_SteeringWheel() vss_get_signal_by_index(940)
#define VSS_Chassis_SteeringWheel_Angle() vss_get_signal_by_index(941)
#define VSS_Chassis_SteeringWheel_Tilt() vss_get_signal_by_index(942)
#define VSS_Chassis_SteeringWheel_Extension() vss_get_signal_by_index(943)
#define VSS_Chassis_SteeringWheel_Position() vss_get_signal_by_index(944)
#define VSS_Chassis_Accelerator() vss_get_signal_by_index(945)
#define VSS_Chassis_Accelerator_PedalPosition() vss_get_signal_by_index(946)
#define VSS_Chassis_Brake() vss_get_signal_by_index(947)
#define VSS_Chassis_Brake_PedalPosition() vss_get_signal_by_index(948)
#define VSS_Chassis_Brake_IsDriverEmergencyBrakingDetected() vss_get_signal_by_index(949)
#define VSS_OBD() vss_get_signal_by_index(950)
#define VSS_OBD_PidsA() vss_get_signal_by_index(951)
#define VSS_OBD_Status() vss_get_signal_by_index(952)
#define VSS_OBD_Status_IsMILOn() vss_get_signal_by_index(953)
#define VSS_OBD_Status_DTCCount() vss_get_signal_by_index(954)
#define VSS_OBD_Status_IgnitionType() vss_get_signal_by_index(955)
#define VSS_OBD_DTCList() vss_get_signal_by_index(956)
#define VSS_OBD_FreezeDTC() vss_get_signal_by_index(957)
#define VSS_OBD_FuelStatus() vss_get_signal_by_index(958)
#define VSS_OBD_EngineLoad() vss_get_signal_by_index(959)
#define VSS_OBD_CoolantTemperature() vss_get_signal_by_index(960)
#define VSS_OBD_ShortTermFuelTrim1() vss_get_signal_by_index(961)
#define VSS_OBD_LongTermFuelTrim1() vss_get_signal_by_index(962)
#define VSS_OBD_ShortTermFuelTrim2() vss_get_signal_by_index(963)
#define VSS_OBD_LongTermFuelTrim2() vss_get_signal_by_index(964)
#define VSS_OBD_FuelPressure() vss_get_signal_by_index(965)
#define VSS_OBD_MAP() vss_get_signal_by_index(966)
#define VSS_OBD_EngineSpeed() vss_get_signal_by_index(967)
#define VSS_OBD_Speed() vss_get_signal_by_index(968)
#define VSS_OBD_TimingAdvance() vss_get_signal_by_index(969)
#define VSS_OBD_IntakeTemp() vss_get_signal_by_index(970)
#define VSS_OBD_MAF() vss_get_signal_by_index(971)
#define VSS_OBD_ThrottlePosition() vss_get_signal_by_index(972)
#define VSS_OBD_AirStatus() vss_get_signal_by_index(973)
#define VSS_OBD_OxygenSensorsIn2Banks() vss_get_signal_by_index(974)
#define VSS_OBD_O2() vss_get_signal_by_index(975)
#define VSS_OBD_O2_Sensor1() vss_get_signal_by_index(976)
#define VSS_OBD_O2_Sensor1_Voltage() vss_get_signal_by_index(977)
#define VSS_OBD_O2_Sensor1_ShortTermFuelTrim() vss_get_signal_by_index(978)
#define VSS_OBD_O2_Sensor2() vss_get_signal_by_index(979)
#define VSS_OBD_O2_Sensor2_Voltage() vss_get_signal_by_index(980)
#define VSS_OBD_O2_Sensor2_ShortTermFuelTrim() vss_get_signal_by_index(981)
#define VSS_OBD_O2_Sensor3() vss_get_signal_by_index(982)
#define VSS_OBD_O2_Sensor3_Voltage() vss_get_signal_by_index(983)
#define VSS_OBD_O2_Sensor3_ShortTermFuelTrim() vss_get_signal_by_index(984)
#define VSS_OBD_O2_Sensor4() vss_get_signal_by_index(985)
#define VSS_OBD_O2_Sensor4_Voltage() vss_get_signal_by_index(986)
#define VSS_OBD_O2_Sensor4_ShortTermFuelTrim() vss_get_signal_by_index(987)
#define VSS_OBD_O2_Sensor5() vss_get_signal_by_index(988)
#define VSS_OBD_O2_Sensor5_Voltage() vss_get_signal_by_index(989)
#define VSS_OBD_O2_Sensor5_ShortTermFuelTrim() vss_get_signal_by_index(990)
#define VSS_OBD_O2_Sensor6() vss_get_signal_by_index(991)
#define VSS_OBD_O2_Sensor6_Voltage() vss_get_signal_by_index(992)
#define VSS_OBD_O2_Sensor6_ShortTermFuelTrim() vss_get_signal_by_index(993)
#define VSS_OBD_O2_Sensor7() vss_get_signal_by_index(994)
#define VSS_OBD_O2_Sensor7_Voltage() vss_get_signal_by_index(995)
#define VSS_OBD_O2_Sensor7_ShortTermFuelTrim() vss_get_signal_by_index(996)
#define VSS_OBD_O2_Sensor8() vss_get_signal_by_index(997)
#define VSS_OBD_O2_Sensor8_Voltage() vss_get_signal_by_index(998)
#define VSS_OBD_O2_Sensor8_ShortTermFuelTrim() vss_get_signal_by_index(999)
#define VSS_OBD_OBDStandards() vss_get_signal_by_index(1000)
#define VSS_OBD_OxygenSensorsIn4Banks() vss_get_signal_by_index(1001)
#define VSS_OBD_IsPTOActive() vss_get_signal_by_index(1002)
#define VSS_OBD_RunTime() vss_get_signal_by_index(1003)
#define VSS_OBD_PidsB() vss_get_signal_by_index(1004)
#define VSS_OBD_DistanceWithMIL() vss_get_signal_by_index(1005)
#define VSS_OBD_FuelRailPressureVac() vss_get_signal_by_index(1006)
#define VSS_OBD_FuelRailPressureDirect() vss_get_signal_by_index(1007)
#define VSS_OBD_O2WR() vss_get_signal_by_index(1008)
#define VSS_OBD_O2WR_Sensor1() vss_get_signal_by_index(1009)
#define VSS_OBD_O2WR_Sensor1_Lambda() vss_get_signal_by_index(1010)
#define VSS_OBD_O2WR_Sensor1_Voltage() vss_get_signal_by_index(1011)
#define VSS_OBD_O2WR_Sensor1_Current() vss_get_signal_by_index(1012)
#define VSS_OBD_O2WR_Sensor2() vss_get_signal_by_index(1013)
#define VSS_OBD_O2WR_Sensor2_Lambda() vss_get_signal_by_index(1014)
#define VSS_OBD_O2WR_Sensor2_Voltage() vss_get_signal_by_index(1015)
#define VSS_OBD_O2WR_Sensor2_Current() vss_get_signal_by_index(1016)
#define VSS_OBD_O2WR_Sensor3() vss_get_signal_by_index(1017)
#define VSS_OBD_O2WR_Sensor3_Lambda() vss_get_signal_by_index(1018)
#define VSS_OBD_O2WR_Sensor3_Voltage() vss_get_signal_by_index(1019)
#define VSS_OBD_O2WR_Sensor3_Current() vss_get_signal_by_index(1020)
#define VSS_OBD_O2WR_Sensor4() vss_get_signal_by_index(1021)
#define VSS_OBD_O2WR_Sensor4_Lambda() vss_get_signal_by_index(1022)
#define VSS_OBD_O2WR_Sensor4_Voltage() vss_get_signal_by_index(1023)
#define VSS_OBD_O2WR_Sensor4_Current() vss_get_signal_by_index(1024)
#define VSS_OBD_O2WR_Sensor5() vss_get_signal_by_index(1025)
#define VSS_OBD_O2WR_Sensor5_Lambda() vss_get_signal_by_index(1026)
#define VSS_OBD_O2WR_Sensor5_Voltage() vss_get_signal_by_index(1027)
#define VSS_OBD_O2WR_Sensor5_Current() vss_get_signal_by_index(1028)
#define VSS_OBD_O2WR_Sensor6() vss_get_signal_by_index(1029)
#define VSS_OBD_O2WR_Sensor6_Lambda() vss_get_signal_by_index(1030)
#define VSS_OBD_O2WR_Sensor6_Voltage() vss_get_signal_by_index(1031)
#define VSS_OBD_O2WR_Sensor6_Current() vss_get_signal_by_index(1032)
#define VSS_OBD_O2WR_Sensor7() vss_get_signal_by_index(1033)
#define VSS_OBD_O2WR_Sensor7_Lambda() vss_get_signal_by_index(1034)
#define VSS_OBD_O2WR_Sensor7_Voltage() vss_get_signal_by_index(1035)
#define VSS_OBD_O2WR_Sensor7_Current() vss_get_signal_by_index(1036)
#define VSS_OBD_O2WR_Sensor8() vss_get_signal_by_index(1037)
#define VSS_OBD_O2WR_Sensor8_Lambda() vss_get_signal_by_index(1038)
#define VSS_OBD_O2WR_Sensor8_Voltage() vss_get_signal_by_index(1039)
#define VSS_OBD_O2WR_Sensor8_Current() vss_get_signal_by_index(1040)
#define VSS_OBD_CommandedEGR() vss_get_signal_by_index(1041)
#define VSS_OBD_EGRError() vss_get_signal_by_index(1042)
#define VSS_OBD_CommandedEVAP() vss_get_signal_by_index(1043)
#define VSS_OBD_FuelLevel() vss_get_signal_by_index(1044)
#define VSS_OBD_WarmupsSinceDTCClear() vss_get_signal_by_index(1045)
#define VSS_OBD_DistanceSinceDTCClear() vss_get_signal_by_index(1046)
#define VSS_OBD_EVAPVaporPressure() vss_get_signal_by_index(1047)
#define VSS_OBD_BarometricPressure() vss_get_signal_by_index(1048)
#define VSS_OBD_Catalyst() vss_get_signal_by_index(1049)
#define VSS_OBD_Catalyst_Bank1() vss_get_signal_by_index(1050)
#define VSS_OBD_Catalyst_Bank1_Temperature1() vss_get_signal_by_index(1051)
#define VSS_OBD_Catalyst_Bank1_Temperature2() vss_get_signal_by_index(1052)
#define VSS_OBD_Catalyst_Bank2() vss_get_signal_by_index(1053)
#define VSS_OBD_Catalyst_Bank2_Temperature1() vss_get_signal_by_index(1054)
#define VSS_OBD_Catalyst_Bank2_Temperature2() vss_get_signal_by_index(1055)
#define VSS_OBD_PidsC() vss_get_signal_by_index(1056)
#define VSS_OBD_DriveCycleStatus() vss_get_signal_by_index(1057)
#define VSS_OBD_DriveCycleStatus_IsMILOn() vss_get_signal_by_index(1058)
#define VSS_OBD_DriveCycleStatus_DTCCount() vss_get_signal_by_index(1059)
#define VSS_OBD_DriveCycleStatus_IgnitionType() vss_get_signal_by_index(1060)
#define VSS_OBD_ControlModuleVoltage() vss_get_signal_by_index(1061)
#define VSS_OBD_AbsoluteLoad() vss_get_signal_by_index(1062)
#define VSS_OBD_CommandedEquivalenceRatio() vss_get_signal_by_index(1063)
#define VSS_OBD_RelativeThrottlePosition() vss_get_signal_by_index(1064)
#define VSS_OBD_AmbientAirTemperature() vss_get_signal_by_index(1065)
#define VSS_OBD_ThrottlePositionB() vss_get_signal_by_index(1066)
#define VSS_OBD_ThrottlePositionC() vss_get_signal_by_index(1067)
#define VSS_OBD_AcceleratorPositionD() vss_get_signal_by_index(1068)
#define VSS_OBD_AcceleratorPositionE() vss_get_signal_by_index(1069)
#define VSS_OBD_AcceleratorPositionF() vss_get_signal_by_index(1070)
#define VSS_OBD_ThrottleActuator() vss_get_signal_by_index(1071)
#define VSS_OBD_RunTimeMIL() vss_get_signal_by_index(1072)
#define VSS_OBD_TimeSinceDTCCleared() vss_get_signal_by_index(1073)
#define VSS_OBD_MaxMAF() vss_get_signal_by_index(1074)
#define VSS_OBD_FuelType() vss_get_signal_by_index(1075)
#define VSS_OBD_EthanolPercent() vss_get_signal_by_index(1076)
#define VSS_OBD_EVAPVaporPressureAbsolute() vss_get_signal_by_index(1077)
#define VSS_OBD_EVAPVaporPressureAlternate() vss_get_signal_by_index(1078)
#define VSS_OBD_ShortTermO2Trim1() vss_get_signal_by_index(1079)
#define VSS_OBD_ShortTermO2Trim3() vss_get_signal_by_index(1080)
#define VSS_OBD_LongTermO2Trim1() vss_get_signal_by_index(1081)
#define VSS_OBD_LongTermO2Trim3() vss_get_signal_by_index(1082)
#define VSS_OBD_ShortTermO2Trim2() vss_get_signal_by_index(1083)
#define VSS_OBD_ShortTermO2Trim4() vss_get_signal_by_index(1084)
#define VSS_OBD_LongTermO2Trim2() vss_get_signal_by_index(1085)
#define VSS_OBD_LongTermO2Trim4() vss_get_signal_by_index(1086)
#define VSS_OBD_FuelRailPressureAbsolute() vss_get_signal_by_index(1087)
#define VSS_OBD_RelativeAcceleratorPosition() vss_get_signal_by_index(1088)
#define VSS_OBD_HybridBatteryRemaining() vss_get_signal_by_index(1089)
#define VSS_OBD_OilTemperature() vss_get_signal_by_index(1090)
#define VSS_OBD_FuelInjectionTiming() vss_get_signal_by_index(1091)
#define VSS_OBD_FuelRate() vss_get_signal_by_index(1092)
#define VSS_Driver() vss_get_signal_by_index(1093)
#define VSS_Driver_Identifier() vss_get_signal_by_index(1094)
#define VSS_Driver_Identifier_Subject() vss_get_signal_by_index(1095)
#define VSS_Driver_Identifier_Issuer() vss_get_signal_by_index(1096)
#define VSS_Driver_DistractionLevel() vss_get_signal_by_index(1097)
#define VSS_Driver_IsEyesOnRoad() vss_get_signal_by_index(1098)
#define VSS_Driver_AttentiveProbability() vss_get_signal_by_index(1099)
#define VSS_Driver_FatigueLevel() vss_get_signal_by_index(1100)
#define VSS_Driver_HeartRate() vss_get_signal_by_index(1101)
#define VSS_Exterior() vss_get_signal_by_index(1102)
#define VSS_Exterior_AirTemperature() vss_get_signal_by_index(1103)
#define VSS_Exterior_Humidity() vss_get_signal_by_index(1104)
#define VSS_Exterior_LightIntensity() vss_get_signal_by_index(1105)
#define VSS_Service() vss_get_signal_by_index(1106)
#define VSS_Service_IsServiceDue() vss_get_signal_by_index(1107)
#define VSS_Service_DistanceToService() vss_get_signal_by_index(1108)
#define VSS_Service_TimeToService() vss_get_signal_by_index(1109)
#define VSS_Connectivity() vss_get_signal_by_index(1110)
#define VSS_Connectivity_IsConnectivityAvailable() vss_get_signal_by_index(1111)
#endif // __VSPEC_GEN_MACRO__
